Index: /trunk/gsdl/etc/main.cfg
===================================================================
--- /trunk/gsdl/etc/main.cfg	(revision 6065)
+++ /trunk/gsdl/etc/main.cfg	(revision 6066)
@@ -82,5 +82,5 @@
 		japanese.dm japanese2.dm thai.dm thai2.dm \
 		kazakh.dm kazakh2.dm port-br.dm port-pt.dm garish.dm \
-		ukrainian.dm croatian.dm hindi.dm kannada.dm finnish.dm
+		ukrainian.dm croatian.dm hindi.dm kannada.dm finnish.dm greek.dm
 
 # Define the interface languages and encodings supported by this receptionist
@@ -158,4 +158,5 @@
 Language shortname=cs longname=Czech default_encoding=utf-8
 Language shortname=de longname=German default_encoding=utf-8
+Language shortname=el longname=Greek default_encoding=utf-8
 Language shortname=en longname=English default_encoding=utf-8
 Language shortname=es longname=Spanish default_encoding=utf-8
@@ -163,5 +164,4 @@
 Language shortname=fr longname=French default_encoding=utf-8
 Language shortname=gl longname=Galician default_encoding=utf-8
-Language shortname=kz longname=Kazakh default_encoding=utf-8
 Language shortname=hi longname=Hindi default_encoding=utf-8
 Language shortname=hr longname=Croatian default_encoding=windows-1250
@@ -171,4 +171,5 @@
 Language shortname=ja longname=Japanese default_encoding=utf-8
 Language shortname=kn longname=Kannada default_encoding=utf-8
+Language shortname=kz longname=Kazakh default_encoding=utf-8
 Language shortname=mi longname=Maori default_encoding=utf-8
 Language shortname=nl longname=Dutch default_encoding=utf-8
Index: /trunk/gsdl/macros/greek.dm
===================================================================
--- /trunk/gsdl/macros/greek.dm	(revision 6066)
+++ /trunk/gsdl/macros/greek.dm	(revision 6066)
@@ -0,0 +1,1493 @@
+#####################################################################
+#
+# Greek Language text and icon macros 
+# Many thanks to Dimitris Gavrilis (translated November 2003)
+#
+######################################################################
+#
+# This is the main macro file for translation when creating an 
+# interface in another language.
+
+# Under the 'text macros' comments are text macros of the form:
+# _macroname_ {macro value}
+# Everything between the {} is the text to be translated. This text 
+# may itself contain macros (i.e. characters other than space between
+# underscore characters, e.g. _about:numdocs_ or _textpage_). These
+# macro names occurring within text shouldn't be translated but should
+# be left as they are. Underscores or curly brackets occurring 
+# naturally within the text should be escaped with a leading backslash
+# (i.e. '\_', '\{' or '\}).
+#
+# Under the 'icons' comments are macros concerned with displaying
+# icons which themselves contain text.
+# Above each macro (or group of macros) for an icon is a comment line
+# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
+# The first field of the comment ("HOME" in this case) is the text
+# that appears in the english version of the icon. This is the text
+# that must be translated, nothing needs to be done to the macros 
+# themselves. The other two fields of the comments are used by 
+# automatic icon generating software which reads the newly translated
+# file and generates appropriate icons.
+#
+# Comment lines (other than those described above) need not be 
+# translated (i.e. any lines beginning with '#', like this line).
+#
+# The simplest way to translate this file is to save it as something
+# else (e.g. french.dm) and work through translating all the text
+# macro values and icon comments.
+#
+######################################################################
+
+
+######################################################################
+# Global (base) package
+package Global
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textperiodicals_ [l=el] {Î ÎµÏÎ¹Î¿ÎŽÎ¹ÎºÎ­Ï ÎµÎºÎŽÏÏÎµÎ¹Ï /Periodicals}
+_textsource_ [l=el] {Î±ÎœÎ±ÏÎ¿ÏÎ¬ ÏÎ·Î³Î®Ï/ ÏÎ·Î³Î®}
+_textdate_ [l=el] {Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î± Î­ÎºÎŽÎ¿ÏÎ·Ï: }
+_textnumpages_ [l=el] {Î±ÏÎ¹ÎžÎŒÏÏ ÏÎµÎ»Î¯ÎŽÏÎœ:}
+
+_textsignin_ [l=el] {ÎÎ³Î³ÏÎ±ÏÎ®}
+
+_textdefaultcontent_ [l=el] {ÎÎµÎœ ÎºÎ±ÏÎ­ÏÏÎ· ÎŽÏ
+ÎœÎ±ÏÎ¿Îœ ÎœÎ± Î²ÏÎµÎžÎµÎ¯ Î· ÏÎµÎ»Î¯ÎŽÎ± ÏÎ¿Ï
+ Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎ±ÏÎµ. Î Î±ÏÎ±ÎºÎ±Î»Î¿ÏÎŒÎµ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÏÎµ ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® "ÏÎ¯ÏÏ" Î® ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® "Î±ÏÏÎ¹ÎºÎ® ÏÎµÎ»Î¯ÎŽÎ±" Î³Î¹Î± ÎœÎ± Î³Ï
+ÏÎ¯ÏÎµÏÎµ ÏÏÎ·Îœ ÏÎ·ÏÎ¹Î±ÎºÎ® Î²Î¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ· ÏÎ¿Ï
+ Greenstone.}
+
+_textdefaulttitle_ [l=el] {GSDL Error}
+
+# -- Missing translation: _textbadcollection_
+
+_textselectpage_ [l=el] {-- ÎÏÎ¹Î»Î¿Î³Î® Î£ÎµÎ»Î¯ÎŽÎ±Ï --}
+
+_collectionextra_ [l=el] {ÎÏ
+ÏÎ® Î· ÏÏ
+Î»Î»Î¿Î³Î® ÏÎµÏÎ¹Î­ÏÎµÎ¹ _about:numdocs_ Î­Î³Î³ÏÎ±ÏÎ±. 
+Î€ÏÎ¿ÏÎ¿ÏÎ¿Î¹Î®ÎžÎ·ÎºÎµ ÏÎµÎ»ÎµÏ
+ÏÎ±Î¯Î± ÏÎ¿ÏÎ¬ ÏÏÎ¹Ï _ .}
+
+# this is only used by the collector (where the above _collectionextra_
+# macro will always be set to another value)
+_collectorextra_ [l=el] {<p>ÎÏ
+ÏÎ® Î· ÏÏ
+Î»Î»Î¿Î³Î® ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎµÎ¹ _numdocs_ _If_("_numdocs_" eq "1",document,documents), ÏÏÎœÎ¿Î»Î¿ _numbytes_.
+<p><a href="_httppagex_(bsummary)">Î Î±ÏÎ®ÏÏÎµ ÎµÎŽÏ</a> Î³Î¹Î± ÎœÎ± ÎŽÎµÎ¯ÏÎµ Î­ÎœÎ±Îœ  ÏÎµÏÎ¹Î»Î·ÏÏÎ¹ÎºÏ ÏÎ¯ÎœÎ±ÎºÎ± Î±Ï
+ÏÎ®Ï ÏÎ·Ï ÏÏ
+Î»Î»Î¿Î³Î®Ï.
+}
+
+_textimagecollection_ [l=el] {}
+_textimageabout_ [l=el] {Î Î»Î·ÏÎ¿ÏÎ¿ÏÎ¯ÎµÏ (Î³Î¹Î±)}
+_textimagehome_ [l=el] {ÎÏÏÎ¹ÎºÎ® ÏÎµÎ»Î¯ÎŽÎ±}
+_textimagehelp_ [l=el] {ÎÎ¿Î®ÎžÎµÎ¹Î±}
+_textimagepref_ [l=el] {ÎÏÎ¹Î»Î¿Î³Î­Ï}
+_textimagegreenstone_ [l=el] {(ÏÎ¿) Software ÏÎ·Ï ÎšÎ·ÏÎ¹Î±ÎºÎ®Ï ÎÎ¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·Ï ÏÎ¿Ï
+ Greenstone}
+_textimageusab_ [l=el] {Î€Î¹ ÏÎ±Ï ÏÎ¬ÎœÎ·ÎºÎµ ÎŽÏÏÎºÎ¿Î»Î¿ ÎœÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹Î®ÏÎµÏÎµ;}
+
+_textimagesearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î± ÎµÎ¹ÎŽÎ¹ÎºÎ¿ÏÏ ÏÏÎ¿Ï
+Ï}
+_textimageTitle_ [l=el] {ÎÎ»ÏÎ±Î²Î·ÏÎ¹ÎºÏ ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ ÏÎ¯ÏÎ»ÏÎœ.}
+_textimageList_ [l=el] {ÎÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎÎ³Î³ÏÎ¬ÏÏÎœ}
+_textimageCreator_ [l=el] {ÎÎ»ÏÎ±Î²Î·ÏÎ¹ÎºÏ ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ ÏÏ
+Î³Î³ÏÎ±ÏÎ­ÏÎœ}
+_textimageSeries_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ ÏÎµÏÏÎ¿Ï}
+_textimageDate_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ Î±ÎœÎ¬ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±}
+_textimageSubject_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ ÎžÎµÎŒÎ±ÏÎ¹ÎºÎ® ÎºÎ±ÏÎ·Î³Î¿ÏÎ¯Î±}
+_textimageTo_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ Î Î­ÏÎ±ÏÎŒÎ± ÏÎµ ÏÎµÎŽÎ¯Î¿}
+_textimageFrom_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ ÏÎ¿ÎŒÎ­Î±}
+_textimageOrganization_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÏ}
+_textimageHowto_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ ÎºÎ±ÏÎ·Î³Î¿ÏÎ¹ÏÎœ Î ÏÏ ÎœÎ±}
+_textimageTopic_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ ÏÎµÏ
+ÏÏÎœ Î³Î¹Î± ÎµÎ¹ÎŽÎ¹ÎºÎ¬ ÎžÎ­ÎŒÎ±ÏÎ±.}
+_textimageBrowse_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿}
+_textimagePeople_ [l=el] {ÎÎ»ÏÎ±Î²Î·ÏÎ¹ÎºÏ ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ Î±ÎœÎžÏÏÏÏÎœ}
+_textimageLanguage_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ Î³Î»ÏÏÏÎ±}
+_textimageAcronym_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ Î±ÎºÏÎ¿ÎœÏ
+ÎŒÎ¯ÏÎœ}
+_textimagePhrase_ [l=el] {Î£Î¬ÏÏÏÎ· ÏÏÎ¬ÏÎµÏÎœ}
+_textimageArtist_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿  ÎºÎ±Î»Î»Î¹ÏÎµÏÎœÏÎœ}
+_textimageSource_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ Î±ÏÏÎ¹ÎºÏ ÏÎœÎ¿ÎŒÎ± Î±ÏÏÎµÎ¯Î¿Ï
+}
+_textimageKeyword_ [l=el] {Î£Î¬ÏÏÏÎ· ÎŒÎµ Î»Î­ÎŸÎ· ÎºÎ»ÎµÎ¹ÎŽÎ¯}
+_textimageVolume_ [l=el] {Î£Î¬ÏÏÏÎ· Î±ÎœÎ¬ ÏÏÎŒÎ¿}
+# -- Missing translation: _textimageCountries_
+_textimageCaptions_ [l=el] {ÎÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ ÏÏÏÎ¿Î³ÏÎ±ÏÎ¹ÏÎœ}
+
+_texticontabsearchgreen_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ·}
+_texticontabdategreen_ [l=el] {ÎÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ}
+_texticontabseriesgreen_ [l=el] {Î£ÎµÎ¹ÏÎ­Ï}
+_texticontabauthorgreen_ [l=el] {Î£Ï
+Î³Î³ÏÎ±ÏÎµÎ¯Ï (Î-Î©)}
+_texticontabtitlegreen_ [l=el] {Î€Î¯ÏÎ»Î¿Î¹ (Î-Î©)}
+_texticontablistgreen_ [l=el] {Î€Î±ÎŸÎ¹ÎœÏÎŒÎ¹ÏÎ·}
+_texticontabsubjectgreen_ [l=el] {ÎÎµÎŒÎ±ÏÎ¹ÎºÎ­Ï ÎµÎœÏÏÎ·ÏÎµÏ}
+_texticontabtogreen_ [l=el] {ÏÎ­ÏÎ±ÏÎŒÎ± ÏÎµ}
+_texticontabfromgreen_ [l=el] {Î±ÏÏ}
+_texticontaborggreen_ [l=el] {ÎÏÎ³Î±ÎœÎ¹ÏÎŒÏÏ}
+_texticontabhowgreen_ [l=el] {Î ÏÏ ÎœÎ±}
+_texticontabtopicgreen_ [l=el] {ÎÎ­ÎŒÎ±ÏÎ±}
+_texticontabbrwsegreen_ [l=el] {Î£Î¬ÏÏÏÎ·}
+_texticontabbrowsgreen_ [l=el] {Î£Î¬ÏÏÏÎ·}
+_texticontabPeoplegreen_ [l=el] {ÎÎœÎžÏÏÏÎ¿Î¹ (Î-Î©)}
+_texticontabLanguagegreen_ [l=el] {ÎÎ»ÏÏÏÎ±}
+_texticontabAcronymgreen_ [l=el] {ÎÎºÏÎ¿ÎœÏÎŒÎ¹Î±}
+_texticontabPhrasegreen_ [l=el] {ÎŠÏÎ¬ÏÎµÎ¹Ï}
+_texticontabArtistgreen_ [l=el] {ÎÎ±Î»Î»Î¹ÏÎ­ÏÎœÎµÏ}
+_texticontabSourcegreen_ [l=el] {ÎÎœÏÎŒÎ±ÏÎ± Î±ÏÏÎµÎ¯ÏÎœ}
+_texticontabKeywordgreen_ [l=el] {ÎÎ­ÎŸÎµÎ¹Ï - ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬}
+_texticontabVolumegreen_ [l=el] {Î€ÏÎŒÎ¿Î¹}
+# -- Missing translation: _texticontabCaptionsgreen_
+# -- Missing translation: _texticontabCountriesgreen_
+
+_texticontext_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+}
+_texticonclosedbook_ [l=el] {Î¬ÎœÎ¿Î¹Î³ÎŒÎ± Î±Ï
+ÏÎ¿Ï ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÎºÎ±Î¹ ÎµÏÎ¹ÏÎºÏÏÎ¹ÏÎ· ÏÏÎœ ÏÎµÏÎ¹ÎµÏÎ¿ÎŒÎ­ÎœÏÎœ.}
+_texticonnext_ [l=el] {ÏÎ­ÏÎ±ÏÎŒÎ± ÏÏÎ·Îœ ÎµÏÏÎŒÎµÎœÎ· ÎµÎœÏÏÎ·ÏÎ±}
+_texticonprev_ [l=el] {ÏÎ­ÏÎ±ÏÎŒÎ± ÏÏÎ·Îœ ÏÏÎ¿Î·Î³Î¿ÏÎŒÎµÎœÎ· ÎµÎœÏÏÎ·ÏÎ±}
+
+_texticonmidi_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® MIDI }
+_texticonmsword_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® Microsoft Word }
+_texticonpdf_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® PDF}
+_texticonps_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® PostScript }
+_texticonppt_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® PowerPoint }
+_texticonrtf_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® RTF }
+_texticonxls_ [l=el] {ÎÎœÎ¿Î¹Î³ÎŒÎ± ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎµ ÎŒÎ¿ÏÏÎ® Microsoft Excel }
+
+_page_ [l=el] {ÏÎµÎ»Î¯ÎŽÎ±}
+_pages_ [l=el] {ÏÎµÎ»Î¯ÎŽÎµÏ}
+_of_ [l=el] {Î±ÏÏ}
+_vol_ [l=el] {ÏÏÎŒÎ¿Ï}
+_num_ [l=el] {ÎÏ.}
+
+_textmonth00_ [l=el] {}
+_textmonth01_ [l=el] {ÎÎ±ÎœÎ¿Ï
+Î¬ÏÎ¹Î¿Ï}
+_textmonth02_ [l=el] {ÎŠÎµÎ²ÏÎ¿Ï
+Î¬ÏÎ¹Î¿Ï}
+_textmonth03_ [l=el] {ÎÎ¬ÏÏÎ¹Î¿Ï}
+_textmonth04_ [l=el] {ÎÏÏÎ¯Î»Î¹Î¿Ï}
+_textmonth05_ [l=el] {ÎÎ¬Î¹Î¿Ï}
+_textmonth06_ [l=el] {ÎÎ¿ÏÎœÎ¹Î¿Ï}
+_textmonth07_ [l=el] {ÎÎ¿ÏÎ»Î¹Î¿Ï}
+_textmonth08_ [l=el] {ÎÏÎ³Î¿Ï
+ÏÏÎ¿Ï}
+_textmonth09_ [l=el] {Î£ÎµÏÏÎ­ÎŒÎ²ÏÎ¹Î¿Ï}
+_textmonth10_ [l=el] {ÎÎºÏÏÎ²ÏÎ¹Î¿Ï}
+_textmonth11_ [l=el] {ÎÎ¿Î­ÎŒÎ²ÏÎ¹Î¿Ï}
+_textmonth12_ [l=el] {ÎÎµÎºÎ­ÎŒÎ²ÏÎ¹Î¿Ï}
+
+_textdocument_ [l=el] {ÎÎ³ÏÎ±ÏÎ¿}
+_textsection_ [l=el] {ÎÎœÏÏÎ·ÏÎ±}
+_textparagraph_ [l=el] {Î Î±ÏÎ¬Î³ÏÎ±ÏÎ¿Ï}
+
+_magazines_ [l=el] {Î ÎµÏÎ¹Î¿ÎŽÎ¹ÎºÎ¬}
+
+_nzdlpagefooter_ [l=el] {<p>_iconblankbar_
+<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
+<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
+<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
+New Zealand}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÎÎ¡Î§ÎÎÎ Î£ÎÎÎÎÎ" ## top_nav_button ## chome ##
+_httpiconchomeof_ [l=el] {_httpimg_/el/chomeof.gif}
+_httpiconchomeon_ [l=el] {_httpimg_/el/chomeon.gif}
+
+## "ÎÎÎÎÎÎÎ" ## top_nav_button ## chelp ##
+_httpiconchelpof_ [l=el] {_httpimg_/el/chelpof.gif}
+_httpiconchelpon_ [l=el] {_httpimg_/el/chelpon.gif}
+
+## "ÎÎ ÎÎÎÎÎÎ£" ## top_nav_button ## cpref ##
+_httpiconcprefof_ [l=el] {_httpimg_/el/cprefof.gif}
+_httpiconcprefon_ [l=el] {_httpimg_/el/cprefon.gif}
+
+## "Î£Î€ÎÎÎÎ€Î ÎÎÎ£ Î€Î ÎÎÎ©ÎÎ Î£ÎÎ£" ## top_nav_button ## cusab ##
+_httpiconcusabof_ [l=el] {_httpimg_/el/cusabof.gif}
+_httpiconcusabon_ [l=el] {_httpimg_/el/cusabon.gif}
+
+
+## "Î²Î¿Î®ÎžÎµÎ¹Î±" ## green_title ## h_help ##
+_httpiconhhelp_ [l=el] {_httpimg_/el/h\_help.gif}
+_widthhhelp_ [l=el] {200}
+_heighthhelp_ [l=el] {57}
+
+## "ÏÏ
+Î³Î³ÏÎ±ÏÎµÎ¯Ï (Î±-Ï)" ## nav_bar_button ## tauth ##
+_httpicontauthgr_ [l=el] {_httpimg_/el/tauthgr.gif}
+_httpicontauthof_ [l=el] {_httpimg_/el/tauthof.gif}
+_httpicontauthon_ [l=el] {_httpimg_/el/tauthon.gif}
+_widthtauthx_ [l=el] {110}
+
+## "ÏÎµÎ¹ÏÎ­Ï" ## nav_bar_button ## tser ##
+_httpicontsergr_ [l=el] {_httpimg_/el/tsergr.gif}
+_httpicontserof_ [l=el] {_httpimg_/el/tserof.gif}
+_httpicontseron_ [l=el] {_httpimg_/el/tseron.gif}
+_widthtserx_ [l=el] {87}
+
+## "Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ" ## nav_bar_button ## tdate ##
+_httpicontdategr_ [l=el] {_httpimg_/el/tdategr.gif}
+_httpicontdateof_ [l=el] {_httpimg_/el/tdateof.gif}
+_httpicontdateon_ [l=el] {_httpimg_/el/tdateon.gif}
+_widthtdatex_ [l=el] {87}
+
+## "ÎžÎµÎŒÎ±ÏÎ¹ÎºÎ­Ï ÎºÎ±ÏÎ·Î³Î¿ÏÎ¯ÎµÏ" ## nav_bar_button ## tsubj ##
+_httpicontsubjgr_ [l=el] {_httpimg_/el/tsubjgr.gif}
+_httpicontsubjon_ [l=el] {_httpimg_/el/tsubjon.gif}
+_httpicontsubjof_ [l=el] {_httpimg_/el/tsubjof.gif}
+_widthtsubjx_ [l=el] {87}
+
+## "ÏÏÎµÏÎ¹ÎºÎ¬ ÎŒÎµ" ## nav_bar_button ## tto ##
+_httpiconttogr_ [l=el] {_httpimg_/el/ttogr.gif}
+_httpiconttoon_ [l=el] {_httpimg_/el/ttoon.gif}
+_httpiconttoof_ [l=el] {_httpimg_/el/ttoof.gif}
+_widthttox_ [l=el] {87}
+
+## "Î±ÏÏ" ## nav_bar_button ## tfrom ##
+_httpicontfromgr_ [l=el] {_httpimg_/el/tfromgr.gif}
+_httpicontfromon_ [l=el] {_httpimg_/el/tfromon.gif}
+_httpicontfromof_ [l=el] {_httpimg_/el/tfromof.gif}
+_widthtfromx_ [l=el] {87}
+
+## "Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÎ¿Î¯" ## nav_bar_button ## torg ##
+_httpicontorggr_ [l=el] {_httpimg_/el/torggr.gif}
+_httpicontorgon_ [l=el] {_httpimg_/el/torgon.gif}
+_httpicontorgof_ [l=el] {_httpimg_/el/torgof.gif}
+_widthtorgx_ [l=el] {114}
+
+## "ÏÏÏ ÎœÎ± " ## nav_bar_button ## thow ##
+_httpiconthowgr_ [l=el] {_httpimg_/el/thowgr.gif}
+_httpiconthowon_ [l=el] {_httpimg_/el/thowon.gif}
+_httpiconthowof_ [l=el] {_httpimg_/el/thowof.gif}
+_widththowx_ [l=el] {87}
+
+## "ÎžÎ­ÎŒÎ±" ## nav_bar_button ## ttopic ##
+_httpiconttopicgr_ [l=el] {_httpimg_/el/ttopicgr.gif}
+_httpiconttopicon_ [l=el] {_httpimg_/el/ttopicon.gif}
+_httpiconttopicof_ [l=el] {_httpimg_/el/ttopicof.gif}
+_widthttopicx_ [l=el] {87}
+
+## "ÏÎ¬ÏÏÏÎ·" ## nav_bar_button ## tbrwse ##
+_httpicontbrwsegr_ [l=el] {_httpimg_/el/tbrwsegr.gif}
+_httpicontbrwseon_ [l=el] {_httpimg_/el/tbrwseon.gif}
+_httpicontbrwseof_ [l=el] {_httpimg_/el/tbrwseof.gif}
+_widthtbrwsex_ [l=el] {87}
+
+## "Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·" ## nav_bar_button ## tsrch ##
+_httpicontsrchgr_ [l=el] {_httpimg_/el/tsrchgr.gif}
+_httpicontsrchof_ [l=el] {_httpimg_/el/tsrchof.gif}
+_httpicontsrchon_ [l=el] {_httpimg_/el/tsrchon.gif}
+_widthtsrchx_ [l=el] {87}
+
+## "ÏÎ¯ÏÎ»Î¿Î¹ Î±- Ï" ## nav_bar_button ## ttitl ##
+_httpiconttitlgr_ [l=el] {_httpimg_/el/ttitlgr.gif}
+_httpiconttitlof_ [l=el] {_httpimg_/el/ttitlof.gif}
+_httpiconttitlon_ [l=el] {_httpimg_/el/ttitlon.gif}
+_widthttitlx_ [l=el] {87}
+
+## "Î¬ÎœÎžÏÏÏÎ¿Î¹" ## nav_bar_button ## tpeop ##
+_httpicontpeopgr_ [l=el] {_httpimg_/el/tpeopgr.gif}
+_httpicontpeopof_ [l=el] {_httpimg_/el/tpeopof.gif}
+_httpicontpeopon_ [l=el] {_httpimg_/el/tpeopon.gif}
+_widthtpeopx_ [l=el] {97}
+
+## "Î³Î»ÏÏÏÎ±" ## nav_bar_button ## tlang ##
+_httpicontlanggr_ [l=el] {_httpimg_/el/tlanggr.gif}
+_httpicontlangon_ [l=el] {_httpimg_/el/tlangon.gif}
+_httpicontlangof_ [l=el] {_httpimg_/el/tlangof.gif}
+_widthtlangx_ [l=el] {87}
+
+## "Î±ÎºÏÎ¿ÎœÏÎŒÎ¹Î¿" ## nav_bar_button ## tacro ##
+_httpicontacrogr_ [l=el] {_httpimg_/el/tacrogr.gif}
+_httpicontacroof_ [l=el] {_httpimg_/el/tacroof.gif}
+_httpicontacroon_ [l=el] {_httpimg_/el/tacroon.gif}
+_widthtacrox_ [l=el] {87}
+
+#TODO singular or plural?
+
+## "ÏÏÎ¬ÏÎµÎ¹Ï" ## nav_bar_button ## tphrse ##
+_httpicontphrsegr_ [l=el] {_httpimg_/el/tphrsegr.gif}
+_httpicontphrseof_ [l=el] {_httpimg_/el/tphrseof.gif}
+_httpicontphrseon_ [l=el] {_httpimg_/el/tphrseon.gif}
+_widthtphrsex_ [l=el] {87}
+
+## "ÎºÎ±Î»Î»Î¹ÏÎ­ÏÎœÎµÏ" ## nav_bar_button ## tartst ##
+_httpicontartstgr_ [l=el] {_httpimg_/el/tartstgr.gif}
+_httpicontartstof_ [l=el] {_httpimg_/el/tartstof.gif}
+_httpicontartston_ [l=el] {_httpimg_/el/tartston.gif}
+_widthtartstx_ [l=el] {87}
+
+## "Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÏÏÎµÎ¯ÏÎœ" ## nav_bar_button ## tsrc ##
+_httpicontsrcgr_ [l=el] {_httpimg_/el/tsrcgr.gif}
+_httpicontsrcof_ [l=el] {_httpimg_/el/tsrcof.gif}
+_httpicontsrcon_ [l=el] {_httpimg_/el/tsrcon.gif}
+_widthtsrcx_ [l=el] {87}
+
+## "Î»Î­ÎŸÎµÎ¹Ï ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬" ## nav_bar_button ## tkw ##
+_httpicontkwgr_ [l=el] {_httpimg_/el/tkwgr.gif}
+_httpicontkwof_ [l=el] {_httpimg_/el/tkwof.gif}
+_httpicontkwon_ [l=el] {_httpimg_/el/tkwon.gif}
+_widthtkwx_ [l=el] {87}
+
+## "ÏÏÎŒÎ¿Î¹" ## nav_bar_button ## tvol ##
+_httpicontvolgr_ [l=el] {_httpimg_/el/tvolgr.gif}
+_httpicontvolof_ [l=el] {_httpimg_/el/tvolof.gif}
+_httpicontvolon_ [l=el] {_httpimg_/el/tvolon.gif}
+_widthtvolx_ [l=el] {87}
+
+## "Î»ÎµÎ¶Î¬ÎœÏÎµÏ" ## nav_bar_button ## tcapt ##
+_httpicontcaptgr_ [l=el] {_httpimg_/el/tcaptgr.gif}
+_httpicontcaptof_ [l=el] {_httpimg_/el/tcaptof.gif}
+_httpicontcapton_ [l=el] {_httpimg_/el/tcapton.gif}
+_widthtcaptx_ [l=el] {87}
+
+# -- Missing translation: tcount
+
+## "Î ÎŒÎµÏÎ±ÏÏÎ±ÏÏÎ®Ï" ## top_nav_button ## ctrans ##
+_httpiconctransof_ [l=el] {_httpimg_/el/ctransof.gif}
+_httpiconctranson_ [l=el] {_httpimg_/el/ctranson.gif}
+_widthctrans_ [l=el] {100}
+
+
+
+
+######################################################################
+# 'about' page
+package about
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textabcol_ [l=el] {ÏÏÎµÏÎ¹ÎºÎ¬ ÎŒÎµ Î±Ï
+ÏÎ®Îœ ÏÎ· ÏÏ
+Î»Î»Î¿Î³Î®}
+
+_textsubcols1_ [l=el] {<p>Î ÏÏ
+Î»Î»Î¿Î³Î® ÏÎµÏÎ¹Î­ÏÎµÎ¹ ÏÏ
+ÎœÎ¿Î»Î¹ÎºÎ¬ _1_ Ï
+ÏÎ¿ÏÏ
+Î»Î»Î¿Î³Î­Ï. 
+ÎÏ
+ÏÎ® ÏÎ· ÏÏÎ¹Î³ÎŒÎ® ÎµÎ¯ÎœÎ±Î¹ ÎŽÎ¹Î±ÎžÎ­ÏÎ¹ÎŒÎµÏ:
+<blockquote>}
+
+_textsubcols2_ [l=el] {</blockquote>
+ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎµÎ»Î­Î³ÎŸÎµÏÎµ ÏÎ¿Î¹ÎµÏ ÏÏ
+Î»Î»Î¿Î³Î­Ï ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎµ Î±Ï
+ÏÎ® ÏÎ· ÏÏÎ¹Î³ÎŒÎ® (Î® ÎœÎ± ÏÎ¹Ï Î±Î»Î»Î¬ÎŸÎµÏÎµ) ÏÏÎ· ÏÎµÎ»Î¯ÎŽÎ± ÏÏÎœ ÎÏÎ¹Î»Î¿Î³ÏÎœ.}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÏÎ»Î·ÏÎ¿ÏÎ¿ÏÎ¯ÎµÏ" ## green_title ## h_about ##
+_httpiconhabout_ [l=el] {_httpimg_/el/h\_about.gif}
+_widthhabout_ [l=el] {200}
+_heighthabout_ [l=el] {57}
+
+
+
+######################################################################
+# document package
+package document
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_texticonhtitle_ [l=el] {Î€Î¯ÏÎ»Î¿Î¹ Î-Î©}
+_texticonhauth_ [l=el] {Î£Ï
+Î³Î³ÏÎ±ÏÎµÎ¯Ï (Î-Î©)}
+_texticonhsubj_ [l=el] {ÎžÎ­ÎŒÎ±ÏÎ±}
+_texticonhto_ [l=el] {Î ÏÎ¿Ï}
+_texticonhfrom_ [l=el] {Î±ÏÏ }
+_texticonhser_ [l=el] {Î£ÎµÎ¹ÏÎ­Ï}
+_texticonhdate_ [l=el] {ÎÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ}
+_texticonhhow_ [l=el] {Î ÏÏ ÎœÎ±}
+_texticonhorg_ [l=el] {ÎÏÎ³Î±ÎœÎ¹ÏÎŒÎ¿Î¯}
+_texticonhbrwse_ [l=el] {Î£Î¬ÏÏÏÎ· }
+_texticonhbrows_ [l=el] {Î£Î¬ÏÏÏÎ· }
+_texticonhpeople_ [l=el] {ÎÎœÎžÏÏÏÎ¿Î¹ (Î- Î©)}
+_texticonhlanguage_ [l=el] {ÎÎ»ÏÏÏÎµÏ}
+_texticonhacronym_ [l=el] {ÎÎºÏÎ¿ÎœÏÎŒÎ¹Î±}
+_texticonhphrases_ [l=el] {ÎŠÏÎ¬ÏÎµÎ¹Ï}
+_texticonhartist_ [l=el] {ÎÎ±Î»Î»Î¹ÏÎ­ÏÎœÎµÏ}
+_texticonhsrc_ [l=el] {ÎÎœÏÎŒÎ±ÏÎ± Î±ÏÏÎµÎ¯ÏÎœ}
+_texticonhkw_ [l=el] {ÎÎ­ÎŸÎµÎ¹Ï -ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬}
+_texticonhvol_ [l=el] {Î€ÏÎŒÎ¿Î¹}
+# -- Missing translation: _texticonhcapt_
+# -- Missing translation: _texticonhcount_
+
+_texticonopenbookshelf_ [l=el] {ÎºÎ»ÎµÎ¯ÏÎµ Î±Ï
+ÏÎ® ÏÎ·Îœ ÎµÎœÏÏÎ·ÏÎ± ÏÎ·Ï Î²Î¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·Ï}
+_texticonclosedbookshelf_ [l=el] {Î¬ÎœÎ¿Î¹ÎŸÎµ Î±Ï
+ÏÎ® ÏÎ·Îœ ÎµÎœÏÏÎ·ÏÎ± ÏÎ·Ï Î²Î¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·Ï ÎºÎ±Î¹ ÎŽÎµÏ ÏÎ± ÏÎµÏÎ¹ÎµÏÏÎŒÎµÎœÎ±}
+_texticonopenbook_ [l=el] {ÎºÎ»ÎµÎ¯ÏÎµ Î±Ï
+ÏÏ ÏÎ¿ Î²Î¹Î²Î»Î¯Î¿}
+_texticonclosedfolder_ [l=el] {ÎÎœÎ¿Î¹ÎŸÎµ Î±Ï
+ÏÏÎœ ÏÎ¿ ÏÎ¬ÎºÎµÎ»Î¿ ÎºÎ±Î¹ ÎŽÎµÏ ÏÎ± ÏÎµÏÎ¹ÎµÏÏÎŒÎµÎœÎ±.}
+_texticonclosedfolder2_ [l=el] {Î¬ÎœÎ¿Î¹ÎŸÎµ ÏÎ·Îœ Ï
+ÏÎ¿ÎµÎœÏÏÎ·ÏÎ±:}
+_texticonopenfolder_ [l=el] {ÎºÎ»ÎµÎ¯ÏÎµ Î±Ï
+ÏÏÎœ ÏÎ¿ ÏÎ¬ÎºÎµÎ»Î¿}
+_texticonopenfolder2_ [l=el] {ÎºÎ»ÎµÎ¯ÏÎµ ÏÎ·Îœ Ï
+ÏÎ¿ÎµÎœÏÏÎ·ÏÎ±:}
+_texticonsmalltext_ [l=el] {ÏÏÎ¿Î²Î¿Î»Î® Î±Ï
+ÏÎ¿Ï ÏÎ¿Ï
+ ÏÎŒÎ®ÎŒÎ±ÏÎ¿Ï ÏÎ¿Ï
+ ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+}
+_texticonsmalltext2_ [l=el] {ÏÏÎ¿Î²Î¿Î»Î® ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+}
+_texticonpointer_ [l=el] {ÏÏÎ­ÏÎ¿Ï
+ÏÎ± ÎµÎœÏÏÎ·ÏÎ± }
+_texticondetach_ [l=el] {ÎÎœÎ¿Î¹ÎŸÎµ Î±Ï
+ÏÎ® ÏÎ· ÏÎµÎ»Î¯ÎŽÎ± ÏÎµ ÎœÎ­Î¿ ÏÎ±ÏÎ¬ÎžÏ
+ÏÎ¿}
+_texticonhighlight_ [l=el] {Î¥ÏÎ¿Î³ÏÎ¬ÎŒÎŒÎ¹ÏÎ· ÏÏÏÎœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_texticonnohighlight_ [l=el] {ÎÎ· ÎµÏÎ¹ÏÎ®ÎŒÎ±ÎœÏÎ· ÏÏÏÎœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_texticoncontracttoc_ [l=el] {Î£ÏÎŒÏÏÎ·ÎŸÎ· ÏÎ¿Ï
+ ÏÎ¯ÎœÎ±ÎºÎ± ÏÎµÏÎ¹ÎµÏÎ¿ÎŒÎ­ÎœÏÎœ}
+_texticonexpandtoc_ [l=el] {ÎÎœÎ¬ÏÏÏ
+ÎŸÎ· ÏÎ¿Ï
+ ÏÎ¯ÎœÎ±ÎºÎ± ÏÎµÏÎ¹ÎµÏÎ¿ÎŒÎ­ÎœÏÎœ}
+_texticonexpandtext_ [l=el] {ÎÎŒÏÎ¬ÎœÎ¹ÏÎµ Î¿Î»ÏÎºÎ»Î·ÏÎ¿ ÏÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿}
+_texticoncontracttext_ [l=el] {ÎÎŒÏÎ¬ÎœÎ¹ÏÎ· ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+ ÎŒÏÎœÎ¿ Î³Î¹Î± ÏÎ·Îœ ÏÏÎ¿ÎµÏÎ¹Î»ÎµÎ³ÎŒÎ­ÎœÎ· ÎµÎœÏÏÎ·ÏÎ±}
+_texticonwarning_ [l=el] {<b>Î ÏÎ¿ÎµÎ¹ÎŽÎ¿ÏÎ¿Î¯Î·ÏÎ·: </b>}
+_texticoncont_ [l=el] {ÎžÎ­Î»ÎµÏÎµ ÎœÎ± ÏÏ
+ÎœÎµÏÎ¯ÏÎµÏÎµ;}
+
+_textltwarning_ [l=el] {<p><center>
+<table cellspacing=0 cellpadding=0 width=_pagewidth_>
+<tr valign=top><td>_iconwarning_ÎÎµÎ³Î­ÎœÎžÏ
+ÏÎ· ÏÎ¿Ï
+ ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+ ÎµÎŽÏ ÎžÎ± ÏÏÎ¿ÎºÎ±Î»Î­ÏÎµÎ¹ ÏÎ·Îœ ÎµÎŒÏÎ¬ÎœÎ¹ÏÎ· Ï
+ÏÎµÏÎ²Î¿Î»Î¹ÎºÎ¬ ÎŒÎµÎ³Î¬Î»Î¿Ï
+ Î±ÏÎ¹ÎžÎŒÎ¿Ï ÎŽÎµÎŽÎ¿ÎŒÎ­ÎœÏÎœ _imagecont_
+</td></tr></table></center>
+}
+
+_textgoto_ [l=el] {ÏÎ®Î³Î±Î¹ÎœÎµ ÏÏÎ· ÏÎµÎ»Î¯ÎŽÎ±}
+_textintro_ [l=el] {<i>(ÎµÎ¹ÏÎ±Î³ÏÎ³Î¹ÎºÏ ÎºÎµÎ¯ÎŒÎµÎœÎ¿)</i>}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÏÎ¯ÏÎ»Î¿Î¹ Î±-Ï" ## green_title ## h_title ##
+_httpiconhtitle_ [l=el] {_httpimg_/el/h\_title.gif}
+_widthhtitle_ [l=el] {200}
+_heighthtitle_ [l=el] {57}
+
+## "ÏÏ
+Î³Î³ÏÎ±ÏÎµÎ¯Ï (Î±-Ï)" ## green_title ## h_auth ##
+_httpiconhauth_ [l=el] {_httpimg_/el/h\_auth.gif}
+_widthhauth_ [l=el] {200}
+_heighthauth_ [l=el] {57}
+
+## "ÎžÎµÎŒÎ±ÏÎ¹ÎºÎ­Ï ÎºÎ±ÏÎ·Î³Î¿ÏÎ¯ÎµÏ" ## green_title ## h_subj ##
+_httpiconhsubj_ [l=el] {_httpimg_/el/h\_subj.gif}
+_widthhsubj_ [l=el] {200}
+_heighthsubj_ [l=el] {57}
+
+## "ÏÏÎ¿Ï" ## green_title ## h_to ##
+_httpiconhto_ [l=el] {_httpimg_/el/h\_to.gif}
+_widthhto_ [l=el] {200}
+_heighthto_ [l=el] {57}
+
+## "Î±ÏÏ " ## green_title ## h_from ##
+_httpiconhfrom_ [l=el] {_httpimg_/el/h\_from.gif}
+_widthhfrom_ [l=el] {200}
+_heighthfrom_ [l=el] {57}
+
+## "ÏÎµÎ¹ÏÎ­Ï" ## green_title ## h_ser ##
+_httpiconhser_ [l=el] {_httpimg_/el/h\_ser.gif}
+_widthhser_ [l=el] {200}
+_heighthser_ [l=el] {57}
+
+## "Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ" ## green_title ## h_date ##
+_httpiconhdate_ [l=el] {_httpimg_/el/h\_date.gif}
+_widthhdate_ [l=el] {200}
+_heighthdate_ [l=el] {57}
+
+## "ÏÏÏ ÎœÎ±" ## green_title ## h_how ##
+_httpiconhhow_ [l=el] {_httpimg_/el/h\_how.gif}
+_widthhhow_ [l=el] {200}
+_heighthhow_ [l=el] {57}
+
+## "ÎžÎ­ÎŒÎ±ÏÎ±" ## green_title ## h_topic ##
+_httpiconhtopic_ [l=el] {_httpimg_/el/h\_topic.gif}
+_widthhtopic_ [l=el] {200}
+_heighthtopic_ [l=el] {57}
+
+## "Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÏÏ" ## green_title ## h_org ##
+_httpiconhorg_ [l=el] {_httpimg_/el/h\_org.gif}
+_widthhorg_ [l=el] {250}
+_heighthorg_ [l=el] {57}
+
+## "ÏÎ¬ÏÏÏÎ·" ## green_title ## h_brwse ##
+_httpiconhbrwse_ [l=el] {_httpimg_/el/h\_brwse.gif}
+_widthhbrwse_ [l=el] {200}
+_heighthbrwse_ [l=el] {57}
+
+## "Î¬ÎœÎžÏÏÏÎ¿Î¹" ## green_title ## h_people ##
+_httpiconhpeople_ [l=el] {_httpimg_/el/h\_people.gif}
+_widthhpeople_ [l=el] {200}
+_heighthpeople_ [l=el] {57}
+
+## "Î³Î»ÏÏÏÎµÏ" ## green_title ## h_lang ##
+_httpiconhlanguage_ [l=el] {_httpimg_/el/h\_lang.gif}
+_widthhlanguage_ [l=el] {200}
+_heighthlanguage_ [l=el] {57}
+
+## "Î±ÎºÏÎ¿ÎœÏÎŒÎ¹Î±" ## green_title ## h_acro ##
+_httpiconhacronym_ [l=el] {_httpimg_/el/h\_acro.gif}
+_widthhacronym_ [l=el] {200}
+_heighthacronym_ [l=el] {57}
+
+## "ÏÏÎ¬ÏÎµÎ¹Ï" ## green_title ## h_phrse ##
+_httpiconhphrse_ [l=el] {_httpimg_/el/h\_phrse.gif}
+_widthhphrse_ [l=el] {200}
+_heighthphrse_ [l=el] {57}
+
+## "ÎºÎ±Î»Î»Î¹ÏÎ­ÏÎœÎµÏ" ## green_title ## h_artist ##
+_httpiconhartist_ [l=el] {_httpimg_/el/h\_artist.gif}
+_widthhartist_ [l=el] {200}
+_heighthartist_ [l=el] {57}
+
+## "Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÏÏÎµÎ¯ÏÎœ" ## green_title ## h_src ##
+_httpiconhsrc_ [l=el] {_httpimg_/el/h\_src.gif}
+_widthhsrc_ [l=el] {200}
+_heighthsrc_ [l=el] {57}
+
+## "Î»Î­ÎŸÎµÎ¹Ï ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬" ## green_title ## h_kw ##
+_httpiconhkw_ [l=el] {_httpimg_/el/h\_kw.gif}
+_widthhkw_ [l=el] {200}
+_heighthkw_ [l=el] {57}
+
+## "ÏÏÎŒÎ¿Î¹" ## green_title ## h_vol ##
+_httpiconhvol_ [l=el] {_httpimg_/el/h\_vol.gif}
+_widthhvol_ [l=el] {200}
+_heighthvol_ [l=el] {57}
+
+# -- Missing translation: h_count
+
+## "ÎµÏÎ¹ÎºÎµÏÎ±Î»Î¯ÎŽÎµÏ" ## green_title ## h_capt ##
+_httpiconhcapt_ [l=el] {_httpimg_/el/h\_capt.gif}
+_widthhcapt_ [l=el] {200}
+_heighthcapt_ [l=el] {57}
+
+
+## "ÎÎ­Î»ÎµÏÎµ ÎœÎ± ÏÏ
+ÎœÎµÏÎ¯ÏÎµÏÎµ;?" ## top_nav_button ## cont ##
+_httpiconcontoff_ [l=el] {_httpimg_/el/contof.gif}
+_httpiconconton_ [l=el] {_httpimg_/el/conton.gif}
+
+## "ÎÎÎÎÎÎÎ¥Î£Î ÎÎÎÎÎÎÎÎ¥" ## document_button ## eallt ## 
+_httpiconealltof_ [l=el] {_httpimg_/el/ealltof.gif}
+_httpiconeallton_ [l=el] {_httpimg_/el/eallton.gif}
+
+## "Î ÎÎ¡ÎÎÎ§ÎÎÎÎÎ Î£Î¥ÎÎÎÎÎÎÎÎ¥" ## document_button ## econc ##
+_httpiconeconcof_ [l=el] {_httpimg_/el/econcof.gif}
+_httpiconeconcon_ [l=el] {_httpimg_/el/econcon.gif}
+
+## "ÎÎ ÎÎ£Î ÎÎ£Î" ## document_button ## edtch ##
+_httpiconedtchof_ [l=el] {_httpimg_/el/edtchof.gif}
+_httpiconedtchon_ [l=el] {_httpimg_/el/edtchon.gif}
+
+## "ÎÎÎÎÎÎÎ¥Î£Î Î€Î©Î Î ÎÎ¡ÎÎÎ§ÎÎÎÎÎ©Î" ## document_button ## eexpc ##
+_httpiconeexpcof_ [l=el] {_httpimg_/el/eexpcof.gif}
+_httpiconeexpcon_ [l=el] {_httpimg_/el/eexpcon.gif}
+
+## "ÎÎÎÎÎÎÎ Î£Î¥ÎÎÎÎÎÎÎÎ¥ " ## document_button ## etsec ##
+_httpiconetsecof_ [l=el] {_httpimg_/el/etsecof.gif}
+_httpiconetsecon_ [l=el] {_httpimg_/el/etsecon.gif}
+
+## "Î¥Î ÎÎÎ¡ÎÎÎÎÎ£Î" ## document_button ## ehl ##
+_httpiconehlof_ [l=el] {_httpimg_/el/ehlof.gif}
+_httpiconehlon_ [l=el] {_httpimg_/el/ehlon.gif}
+
+## "Î§Î©Î¡ÎÎ£ Î¥Î ÎÎÎ¡ÎÎÎÎÎ£Î" ## document_button ## enhl ##
+_httpiconenhlof_ [l=el] {_httpimg_/el/enhlof.gif}
+_httpiconenhlon_ [l=el] {_httpimg_/el/enhlon.gif}
+
+
+######################################################################
+# 'search' page
+package query
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# this if statement produces the text 'results n1 - nn for query: querystring' or 
+# 'No matches for query: querystring', depending on whether or not there were
+# any matches
+_textquerytitle_ [l=el] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}
+_textnoquerytitle_ [l=el] {Î£ÎµÎ»Î¯ÎŽÎ± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+
+_texticonthispage_ [l=el] {Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·}
+_textsome_ [l=el] {ÎŒÎµÏÎ¹ÎºÎ­Ï}
+_textall_ [l=el] {ÏÎ»Î± /all}
+_textboolean_ [l=el] {ÏÎµÎ»ÎµÏÏÎ­Ï boolean}
+_textranked_ [l=el] {ÏÎ±ÎŸÎ¹ÎœÏÎŒÎ·ÏÎ·}
+_textnatural_ [l=el] {ÏÏ
+ÏÎ¹ÎºÏ}
+#_textsome_ {_If_(_cgiargb_,ranked,some)}
+#_textall_ {_If_(_cgiargb_,boolean,all)}
+#_textformsome_ {_If_(_cgiargb_,ranked,some)}
+#_textformall_ {_If_(_cgiargb_,natural,all)}
+_texticonqueryresultsbar_ [l=el] {}
+_texticonsearchhistorybar_ [l=el] {ÎÏÏÎ¿ÏÎ¹ÎºÏ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+
+#alt text for query buttons
+_textusequery_ [l=el] {ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¯Î·ÏÎµ Î±Ï
+ÏÎ® ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·}
+_textfreqmsg1_ [l=el] {ÎÎ­ÏÏÎ·ÏÎ· ÎÎ­ÎŸÎµÏÎœ: }
+_textpostprocess_ [l=el] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
+)}
+_textinvalidquery_ [l=el] {Î ÏÏÎœÏÎ±ÎŸÎ· ÏÎ·Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ®Ï ÏÎ±Ï ÎŽÎµÎœ ÎµÎ¯ÎœÎ±Î¹ Î­Î³ÎºÏ
+ÏÎ·}
+
+_textmorethan_ [l=el] {Î ÎµÏÎ¹ÏÏÏÏÎµÏÎ± Î±ÏÏ}
+_textapprox_ [l=el] {Î£ÏÎµÏÎ¹ÎºÎ¬ ÎŒÎµ /About }
+_textnodocs_ [l=el] {ÎÎµÎœ Î²ÏÎ­ÎžÎ·ÎºÎµ ÎºÎ±ÎœÎ­ÎœÎ± Î­Î³Î³ÏÎ±ÏÎ¿ ÏÎ¿Ï
+ ÎœÎ± ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï.}
+_text1doc_ [l=el] {1 Î­Î³Î³ÏÎ±ÏÎ¿ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·.}
+_textlotsdocs_ [l=el] {Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ± ÏÎ¿Ï
+ ÏÎ±Î¹ÏÎ¹Î¬Î¶Î¿Ï
+Îœ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï.}
+_textmatches_ [l=el] {ÎÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ±}
+_textbeginsearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÏÏÏÎ±}
+_textrunquery_ [l=el] {ÎÎºÏÎ­Î»ÎµÏÎ· ÎÏÏÏÎ®ÎŒÎ±ÏÎ¿Ï}
+_textclearform_ [l=el] {ÎÎ¹Î±Î³ÏÎ±ÏÎ® ÏÎ·Ï ÏÏÏÎŒÎ±Ï}
+
+#these go together in form search:
+#"Word or phrase  (fold, stem)  ... in field"
+_textwordphrase_ [l=el] {Î»Î­ÎŸÎ· Î® ÏÏÎ¬ÏÎ·}
+_textinfield_ [l=el] {... ÏÎµ ÏÎµÎŽÎ¯Î¿ }
+_textfoldstem_ [l=el] {(fold, stem)}
+
+_textadvquery_ [l=el] {Î ÎµÎ¹ÏÎ¬Î³ÎµÏÎµ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎºÎ±ÏÎµÏ
+ÎžÎµÎ¯Î±Îœ:}
+_textallfields_ [l=el] {ÏÎ»Î± ÏÎ± ÏÎµÎŽÎ¯Î± / all fields}
+_texttextonly_ [l=el] {ÎŒÏÎœÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿}
+_textand_ [l=el] {ÎºÎ±Î¹ /and}
+_textor_ [l=el] {Î®}
+_textandnot_ [l=el] {ÎºÎ±Î¹ ÏÏÎ¹ / and not}
+
+# _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
+# within the server some or all of them may remain unset
+
+
+_textsimplesearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î± _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language)
+ÏÎ¿Ï
+ ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎµÎ¹ _querytypeselection_ (Î±ÏÏ ÏÎ¹Ï) Î»Î­ÎŸÎµÎ¹Ï}
+
+_textadvancedsearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) 
+using _querytypeselection_ query}
+
+_textjselect_ [l=el] {_If_(_hselection_, of) _jselection_}
+
+#have changed mgpp search headers
+# -- Missing translation: _textsimplesearchmgpp_
+
+# -- Missing translation: _textadvancedsearchmgpp_
+
+_textformsimplesearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )for _formquerytypeselection_ of}
+
+_textformadvancedsearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )ÎºÎ±Î¹ ÎµÏÎ¯ÎŽÎµÎ¹ÎŸÎ· Î±ÏÎ¿ÏÎµÎ»ÎµÏÎŒÎ¬ÏÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÎ± Î±ÎœÎ¬ _formquerytypeselection_ }
+
+
+_textnojsformwarning_ [l=el] {Î ÏÎ¿ÎµÎ¹ÎŽÎ¿ÏÎ¿Î¯Î·ÏÎ·: ÏÏÎ¿Îœ web browser ÏÎ±Ï ÎµÎŒÏÎ±ÎœÎ¯Î¶ÎµÏÎ±Î¹ ÎºÎµÎ¯ÎŒÎµÎœÎ¿ Java. <br>ÎÎ¹Î± ÎœÎ± ÏÎ¿ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹Î®ÏÎµÏÎµ Î±ÏÏ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· , ÏÎ±ÏÎ±ÎºÎ±Î»Î¿ÏÎŒÎµ ÎµÎœÎµÏÎ³Î¿ÏÎ¿Î¹Î®ÏÏÎµ ÏÎ·Îœ.}
+_textdatesearch_ [l=el] {Î£Îµ Î±Ï
+ÏÎ®Îœ ÏÎ· ÏÏ
+Î»Î»Î¿Î³Î® ÎŒÏÎ¿ÏÎµÎ¯ ÎœÎ± Î³Î¯ÎœÎµÎ¹ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î± Î­Î³Î³ÏÎ±ÏÎ± ÎŒÎ¹Î±Ï ÏÏÎ¿ÎœÎ¹ÎºÎ®Ï ÏÎµÏÎ¹ÏÎŽÎ¿Ï
+, Î® Î³Î¹Î± Î­Î³Î³ÏÎ±ÏÎ± ÏÎ¿Ï
+ ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿Ï
+Îœ ÎºÎ¬ÏÎ¿Î¹Î± ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎ· Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±. ÎÏ
+ÏÎ® ÎµÎ¯ÎœÎ±Î¹ ÎŒÎ¹Î± ÏÏÎ¿Î±Î¹ÏÎµÏÎ¹ÎºÎ® ÎµÏÎ¹Î»Î¿Î³Î® Î±Ï
+ÏÎ®Ï ÏÎ·Ï ÏÏ
+Î»Î»Î¿Î³Î®Ï.}
+_textstartdate_ [l=el] {ÎÏÏÎ¹ÎºÎ® (Î® ÎŒÎ¿ÎœÎ±ÎŽÎ¹ÎºÎ®) Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±:}
+_textenddate_ [l=el] {Î€ÎµÎ»Î¹ÎºÎ® Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±:}
+_textbc_ [l=el] {Ï.Î§.}
+_textad_ [l=el] {C.E.}
+_textexplaineras_ [l=el] {Î€Î± Î±ÏÏÎ¹ÎºÎ¬ Î.Î. ( C.E.) ÎºÎ±Î¹ Î .Î.Î.(B.C.E.) ÎµÎ¯ÎœÎ±Î¹ ÎµÎœÎ±Î»Î»Î±ÎºÏÎ¹ÎºÎ¬ ÏÏÎœ ÎŒ.Î§.(ÎŒÎµÏÎ¬ Î§ÏÎ¹ÏÏÎ¿Ï) ÎºÎ±Î¹ Ï.Î§. (ÏÏÎ¿ Î§ÏÎ¹ÏÏÎ¿Ï) ÎÏ
+ÏÎ® Î¿Î¹ ÏÏÎ¿Î¹ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹Î¿ÏÎœÏÎ±Î¹ Î¿ÏÏÏÏ ÏÏÏÎµ ÎœÎ± ÎŒÎ·Îœ Î³Î¯ÎœÎ¿ÎœÏÎ±Î¹ ÎŽÎ¹Î±ÎºÎÏÎ¹ÏÎµÎ¹Ï ÎŒÎµÏÎ±ÎŸÏ ÎŽÎ¹Î±ÏÎ¿ÏÎµÏÎ¹ÎºÏÎœ ÏÎ¿Î»Î¹ÏÎ¹ÏÎŒÏÎœ/ ÎžÏÎ·ÏÎºÎ¹ÏÎœ ÎºÎ±Î¹ Î±ÎœÏÎ¹ÏÏÎ¿ÏÏÏÎµÏÎ¿Ï
+Îœ ÏÎ¹Ï ÏÏÎ¬ÏÎµÎ¹Ï "ÎÎ¿Î¹ÎœÎ® ÎÏÎ¿ÏÎ®" ÎºÎ±Î¹ "Î ÏÎ¹Îœ ÏÎ·Îœ ÎÎ¿Î¹ÎœÎ® ÎÏÎ¿ÏÎ®". }
+
+_textstemon_ [l=el] {(Î±Î³ÏÎ·ÏÎµ ÏÎ¹Ï ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï ÏÏÎœ Î»Î­ÎŸÎµÏÎœ)}
+
+_textsearchhistory_ [l=el] {ÎÏÏÎ¿ÏÎ¹ÎºÏ ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+
+#text macros for search history
+_textnohistory_ [l=el] {Î€Î¿ Î¹ÏÏÎ¿ÏÎ¹ÎºÏ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÎŽÎµÎœ ÎµÎ¯ÎœÎ±Î¹ ÎŽÎ¹Î±ÎžÎ­ÏÎ¹ÎŒÎ¿.}
+_texthresult_ [l=el] {Î±ÏÎ¿ÏÎ­Î»ÎµÏÎŒÎ±}
+_texthresults_ [l=el] {Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ±}
+_texthallwords_ [l=el] {ÏÎ»ÎµÏ Î¿Î¹ Î»Î­ÎŸÎµÎ¹Ï}
+_texthsomewords_ [l=el] {ÎŒÎµÏÎ¹ÎºÎ­Ï Î»Î­ÎŸÎµÎ¹Ï}
+_texthboolean_ [l=el] {Î§Î±ÏÎ±ÎºÏÎ®ÏÎµÏ boolean}
+_texthranked_ [l=el] {ÏÎ±ÎŸÎ¹ÎœÏÎŒÎ·ÏÎ·}
+_texthcaseon_ [l=el] {ÏÎ±Î¯ÏÎ¹Î±ÏÎŒÎ± ÏÎµÎ¶ÏÎœ- ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ}
+_texthcaseoff_ [l=el] {casefolded}
+_texthstemon_ [l=el] {ÎŒÏÎœÎ¿ ÏÎ¯Î¶Î± Î»Î­ÎŸÎ·Ï}
+_texthstemoff_ [l=el] {unstemmed}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·" ## green_title ## h_search ##
+_httpiconhsearch_ [l=el] {_httpimg_/el/h\_search.gif}
+_widthhsearch_ [l=el] {200}
+_heighthsearch_ [l=el] {57}
+
+## "Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ±" ## green_bar_left_aligned ## qryresb ##
+_httpiconqryresb_ [l=el] {_httpimg_/el/qryresb.gif}
+_widthqryresb_ [l=el] {_pagewidth_}
+_heightqryresb_ [l=el] {17}
+
+## "Î¹ÏÏÎ¿ÏÎ¹ÎºÏ
+
+" ## green_bar_left_aligned ## schhistb ##
+_httpiconsrchhistb_ [l=el] {_httpimg_/el/schhistb.gif}
+_widthsrchhistb_ [l=el] {_pagewidth_}
+_heightsrchhistb_ [l=el] {17}
+
+
+######################################################################
+# 'preferences' page
+package preferences
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textprefschanged_ [l=el] {ÎÎ¹ ÎµÏÎ¹Î»Î¿Î³Î­Ï Î­ÏÎ¿Ï
+Îœ ÏÏ
+ÎžÎŒÎ¹ÏÏÎµÎ¯ ÏÏ ÎµÎŸÎ®Ï. ÎÎ·Îœ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎµ ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ "ÏÎ¯ÏÏ"- ÎžÎ± ÏÎ¹Ï Î±ÏÎ¿ÏÏÏ
+ÎžÎŒÎ¯ÏÎµÎ¹! ÎÎœÏ' Î±Ï
+ÏÎ¿Ï ÏÎ±ÏÎ®ÏÏÎµ Î­ÎœÎ± Î±ÏÏ ÏÎ± ÎºÎ¿Ï
+ÎŒÏÎ¹Î¬ ÏÎ·Ï ÎŒÏÎ¬ÏÎ±Ï ÏÏÏÏÎ²Î±ÏÎ·Ï Î±ÏÏ ÏÎ¬ÎœÏ.
+}
+_textsetprefs_ [l=el] {Î¡ÏÎžÎŒÎ¹ÏÎ· ÎµÏÎ¹Î»Î¿Î³ÏÎœ}
+_textsearchprefs_ [l=el] {ÂšÎÏÎ¹Î»Î¿Î³Î­Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_textcollectionprefs_ [l=el] {ÎÏÎ¹Î»Î¿Î³Î­Ï Î£Ï
+Î»Î»Î¿Î³Î®Ï}
+_textpresentationprefs_ [l=el] {ÎÏÎ¹Î»Î¿Î³Î­Ï ÏÎ±ÏÎ¿Ï
+ÏÎ¯Î±ÏÎ·Ï}
+_textpreferences_ [l=el] {ÎÏÎ¹Î»Î¿Î³Î­Ï}
+_textcasediffs_ [l=el] {ÎÎ¹Î±ÏÎ¿ÏÎ¬ ÏÎµÎ¶ÏÎœ - ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ:}
+_textignorecase_ [l=el] {Î±Î³ÎœÏÎ·ÏÎµ ÏÎ· ÎŽÎ¹Î±ÏÎ¿ÏÎ¬ ÏÎµÎ¶ÏÎœ -ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ}
+_textmatchcase_ [l=el] {Î ÎµÎ¶Î¬- ÎºÎµÏÎ±Î»Î±Î¯Î± Î³ÏÎ¬ÎŒÎŒÎ±ÏÎ± ÏÏÎ­ÏÎµÎ¹ ÎœÎ± ÏÎ±Î¹ÏÎ¹Î¬Î¶Î¿Ï
+Îœ}
+_textwordends_ [l=el] {ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï Î»Î­ÎŸÎµÏÎœ:}
+_textstem_ [l=el] {Î±Î³ÎœÏÎ·ÏÎµ ÏÎ¹Ï ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï ÏÏÎœ Î»Î­ÎŸÎµÏÎœ}
+_textnostem_ [l=el] {ÏÎ±Î¯ÏÎ¹Î±ÏÎŒÎ± Î¿Î»ÏÎºÎ»Î·ÏÎ·Ï ÏÎ·Ï Î»Î­ÎŸÎ·Ï}
+_textprefop_ [l=el] {_maxdocoption_ hits with _hitsperpageoption_ Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ± Î±ÎœÎ¬ ÏÎµÎ»Î¯ÎŽÎ±.}
+_textextlink_ [l=el] {Î ÏÏÏÎ²Î±ÏÎ· ÏÎµ ÎµÎŸÏÏÎµÏÎ¹ÎºÎ­Ï ÏÎµÎ»Î¯ÎŽÎµÏ ÏÏÎ¿ Web:}
+_textintlink_ [l=el] {Î ÏÎ·Î³Î® ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ Î­ÏÎµÎ¹ Î±ÎœÎ±ÎºÏÎ·ÎžÎµÎ¯ Î±ÏÏ:}
+_textlanguage_ [l=el] {Î³Î»ÏÏÏÎ± ÎµÏÎ¹ÏÎ¬ÎœÎµÎ¹Î±Ï ÎµÏÎ³Î±ÏÎ¯Î±Ï:}
+_textencoding_ [l=el] {ÎÏÎŽÎ¹ÎºÎ¿ÏÎ¿Î¯Î·ÏÎ·:}
+_textformat_ [l=el] {ÎŠÏÏÎŒÎ± ÎµÏÎ¹ÏÎ¬ÎœÎµÎ¹Î±Ï ÎµÏÎ³Î±ÏÎ¯Î±Ï:}
+_textall_ [l=el] {ÏÎ»Î±}
+_textquerymode_ [l=el] {Î€ÏÏÏÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï:}
+_textsimplemode_ [l=el] {Î±ÏÎ»Î® Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·}
+_textadvancedmode_ [l=el] {ÏÏÎœÎžÎµÏÎ¿Ï ÏÏÏÏÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï (ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎµÎ¹ ÎœÎ± ÎºÎ¬ÎœÎµÏÎµ Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÎ¹Ï ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÏÎœÏÎ±Ï Î»Î¿Î³Î¹ÎºÎ¿ÏÏ ÏÎµÎ»ÎµÏÏÎ­Ï: !, &, |, ÎºÎ±Î¹ ÏÎ±ÏÎ­ÎœÎžÎµÏÎ·)}
+_textlinkinterm_ [l=el] {ÎŒÎ­ÏÏ ÎµÎœÎŽÎ¹Î¬ÎŒÎµÏÎ·Ï ÏÎµÎ»Î¯ÎŽÎ±Ï}
+_textlinkdirect_ [l=el] {ÏÎ®Î³Î±Î¹ÎœÎµ ÎºÎ±ÏÎµÏ
+ÎžÎµÎ¯Î±Îœ ÎµÎºÎµÎ¯}
+_textdigitlib_ [l=el] {Î ÎšÎ·ÏÎ¹Î±ÎºÎ® ÎÎ¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·}
+_textweb_ [l=el] {Î ÏÎ¿Ï ÎÏÏÎ¿ÏÎµÎ»Î¯ÎŽÎ±}
+_textgraphical_ [l=el] {ÎÏÎ±ÏÎ¹ÎºÎ¬ }
+_texttextual_ [l=el] {ÎÎ¿ÏÏÎ® ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+}
+_textcollectionoption_ [l=el] {<p>
+ÎÎ¹ Ï
+ÏÎ¿ÏÏ
+Î»Î»Î¿Î³Î­Ï ÎœÎ± ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿Ï
+Îœ: 
+<br>}
+
+_textrelateddocdisplay_ [l=el] {ÎÏÎ¯ÎŽÎµÎ¹ÎŸÎ· ÏÏ
+ÎœÎ±ÏÏÎœ ÎµÎ³Î³ÏÎ¬ÏÏÎœ}
+_textsearchhistory_ [l=el] {ÎÏÏÎ¿ÏÎ¹ÎºÏ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï:}
+_textnohistory_ [l=el] {ÎÎµÎœ Ï
+ÏÎ¬ÏÏÎµÎ¹ Î¹ÏÏÎ¿ÏÎ¹ÎºÏ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_texthistorydisplay_ [l=el] {ÎÏÎ¯ÎŽÎµÎ¹ÎŸÎ· _historynumrecords_ ÏÏÎœ Î±ÏÏÎµÎ¯ÏÎœ Î¹ÏÏÎ¿ÏÎ¹ÎºÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_textnohistorydisplay_ [l=el] {ÎÎ± ÎŒÎ·Îœ ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î¬Î¶ÎµÏÎ±Î¹ ÏÎ¿ Î¹ÏÏÎ¿ÏÎ¹ÎºÏ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+
+#_texttypesearch_ {Type of search:}
+#_texttextsearch_ {text search}
+_textformsearch_ [l=el] {ÎŠÏÏÎŒÎ± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï:}
+_textplainsearch_ [l=el] {ÎÏÎ»Î® Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·}
+_textqueryboxsize_ [l=el] {ÎÎ­Î³ÎµÎžÎ¿Ï ÎºÎ¿Ï
+ÏÎ¹Î¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï:}
+_textregbox_ [l=el] {ÎºÎ±ÎœÎ¿ÎœÎ¹ÎºÏ ÎºÎ¿Ï
+ÏÎ¯ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_textbigbox_ [l=el] {ÎŒÎµÎ³Î¬Î»Î¿ ÎºÎ¿Ï
+ÏÎ¯ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï}
+_textformtype_ [l=el] {ÎÏÏ ÏÏÏÎ¿:}
+_textsimple_ [l=el] {Î±ÏÎ»Î®}
+_textadvanced_ [l=el] {ÏÏÎœÎžÎµÏÎ¿Ï}
+
+# used in "with 4 fields" in the form search box
+_textwith_ [l=el] {ÎŒÎµ}
+_textfields_ [l=el] {ÏÎµÎŽÎ¯Î±}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ÎµÏÎ¹Î»Î¿Î³Î­Ï" ## green_title ## h_pref ##
+_httpiconhpref_ [l=el] {_httpimg_/el/h\_pref.gif}
+_widthhpref_ [l=el] {200}
+_heighthpref_ [l=el] {57}
+
+#####################################################################
+# 'browse' package for the dynamic browsing interface
+package browse
+#####################################################################
+
+_textsortby_ [l=el] {Î€Î±ÎŸÎ¹ÎœÏÎŒÎ·ÏÎ· ÎµÎ³Î³ÏÎ¬ÏÏÎœ Î±ÎœÎ¬}
+_textalsoshowing_ [l=el] {ÎµÎŒÏÎ¬ÎœÎ¹ÏÎ·}
+_textwith_ [l=el] {ÎŒÎµ ÏÎ¹Ï ÏÎµÏÎ¹ÏÏÏÏÎµÏÎµÏ}
+_textdocsperpage_ [l=el] {Î­Î³Î³ÏÎ±ÏÎ± Î±ÎœÎ¬ ÏÎµÎ»Î¯ÎŽÎ±}
+
+_textfilterby_ [l=el] {ÎÏ
+ÏÎµÏÎ· ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+ ÏÎ¿Ï
+ ÎœÎ± ÏÎµÏÎ¹Î­ÏÎµÎ¹}
+_textall_ [l=el] {ÏÎ»Î±}
+_textany_ [l=el] {ÎŒÎµÏÎ¹ÎºÎ¬}
+_textwords_ [l=el] {Î±ÏÏ ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï}
+_textleaveblank_ [l=el] {Î±ÏÎ®ÏÏÎµ Î±Ï
+ÏÏ ÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯ ÎºÎµÎœÏ Î³Î¹Î± ÎœÎ± Î±ÎœÎ±ÎºÏÎ®ÏÎµÏÎµ ÏÎ»Î± ÏÎ± Î­Î³Î³ÏÎ±ÏÎ±}
+
+_browsebuttontext_ [l=el] {"Î€Î±ÎŸÎ¹ÎœÏÎŒÎ·ÏÎ· ÎÎ³Î³ÏÎ¬ÏÏÎœ" }
+
+_nodata_ [l=el] {<i>no data</i>}
+_docs_ [l=el] {Î­Î³Î³ÏÎ±ÏÎ±}
+######################################################################
+# 'help' page -- this is lower priority for translating than the
+# rest of this file
+package help
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textHelp_ [l=el] {ÎÎ¿Î®ÎžÎµÎ¹Î±}
+_textSearchshort_ [l=el] {Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎŒÎµ ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎµÏ Î»Î­ÎŸÎµÎ¹Ï}
+_textSeriesshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÎµÎ¹ÏÎ¬}
+_textDateshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±}
+_textSubjectshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÎžÎ­ÎŒÎ±}
+_textToshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± by To field}
+_textFromshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î±ÏÎ¿ÏÏÎ¿Î»Î­Î±/ access publications by From field}
+_textTitleshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÎ¯ÏÎ»Î¿}
+_textBrowseshort_ [l=el] {ÏÎ¬ÏÏÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î±}
+_textCreatorshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÏ
+Î³Î³ÏÎ±ÏÎ­Î±}
+_textOrganizationshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÏ}
+_textHowtoshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÏÏ ÏÎ¿Îœ ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿ "ÏÏÏ ÎœÎ±"// by "how to" listing}
+_textTopicshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÎžÎµÎŒÎ±ÏÎ¹ÎºÎ® ÎµÎœÏÏÎ·ÏÎ±}
+_textPeopleshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÎŒÎµ Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÎœÎžÏÏÏÏÎœ/ access publications by people}
+_textLanguageshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î³Î»ÏÏÏÎ±}
+_textAcronymshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î±ÎºÏÎ¿ÎœÏÎŒÎ¹Î¿}
+_textPhraseshort_ [l=el] {ÏÎ¬ÏÏÏÎ· ÏÏÎ¬ÏÎµÏÎœ ÏÎ¿Ï
+ Ï
+ÏÎ¬ÏÏÎ¿Ï
+Îœ ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î±}
+_textArtistshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÎºÎ±Î»Î»Î¹ÏÎ­ÏÎœÎ·}
+_textSourceshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÎŒÎµ ÏÎœÎ¿ÎŒÎ± Î±ÏÏÎµÎ¯Î¿Ï
+}
+_textKeywordshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÎŒÎµ Î»Î­ÎŸÎµÎ¯Ï-ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬}
+_textVolumeshort_ [l=el] {ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÏÎŒÎ¿}
+# -- Missing translation: _textCountriesshort_
+_textdefaultshorttext_ [l=el] {ÎŒÎ· Î¿ÏÎ¹ÏÎŒÎ­ÎœÎ· ÏÎ±ÎŸÎ¹ÎœÏÎŒÎ·ÏÎ·}
+
+_textSearchlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÎŒÎµÎŒÎ¿ÎœÏÎŒÎ­ÎœÎµÏ Î»Î­ÎŸÎµÎ¹Ï</i> ÏÎ¿Ï
+ ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÏÏÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿ Î±ÏÏ ÏÎ· ÏÎµÎ»Î¯ÎŽÎ± 'Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï'. ÎÏ
+ÏÎ® ÎµÎ¯ÎœÎ±Î¹ Î· ÏÏÏÏÎ· ÏÎµÎ»Î¯ÎŽÎ± ÏÎ¿Ï
+ ÎµÎŒÏÎ±ÎœÎ¯Î¶ÎµÏÎ±Î¹ Î±Î»Î»Î¬ ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÎµ Î±Ï
+ÏÎ®Îœ ÎºÎ±Î¹ Î±ÏÏ ÏÎ¹Ï Ï
+ÏÏÎ»Î¿Î¹ÏÎµÏ ÏÎµÎ»Î¯ÎŽÎµÏ ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·</i> .  }
+
+_textTitlelong_ [l=el] {<p>ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÎ¯ÏÎ»Î¿</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯
+<i>ÏÎ¯ÏÎ»Î¿Î¹ Î±-Ï</i>.  ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï Î²Î¹Î²Î»Î¯ÏÎœ ÎŒÎµ Î±Î»ÏÎ±Î²Î·ÏÎ¹ÎºÎ® ÏÎµÎ¹ÏÎ¬.}
+
+_textOrganizationlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÏ</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÎ¿Î¯</i> .  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï Î¿ÏÎ³Î±ÎœÎ¹ÏÎŒÏÎœ}
+
+_textHowtolong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÏÏ ÏÎ¿Îœ ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿ "ÏÏÏ ÎœÎ±"/ by "how to" listing</i>
+ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÏÏÏ ÎœÎ±</i> .  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ ÎŒÎ¹Î± Î»Î¯ÏÏÎ± Î±ÏÏ.../ a list of how to
+strings.  }
+
+_textCreatorlong_ [l=el] {<p>ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÏ
+Î³Î³ÏÎ±ÏÎ­Î± </i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÏÏ
+Î³Î³ÏÎ±ÏÎµÎ¹Ï Î±-Ï</i> ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï Î²Î¹Î²Î»Î¯ÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÎ¿Ï Î²Î¬ÏÎµÎ¹ ÏÎ¿Ï
+ Î¿ÎœÏÎŒÎ±ÏÎ¿Ï ÏÎ¿Ï
+ ÏÏ
+Î³Î³ÏÎ±ÏÎ­Î±.}
+
+_textTopiclong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ±  <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÎžÎµÎŒÎ±ÏÎ¹ÎºÎ® ÎµÎœÏÏÎ·ÏÎ±/ by topic</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÎžÎµÎŒÎ±ÏÎ¹ÎºÎ® ÎµÎœÏÏÎ·ÏÎ±</i> .  ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎžÎµÎŒÎ±ÏÎ¹ÎºÏÎœ ÎµÎœÎ¿ÏÎ®ÏÏÎœ ÏÏÎ¹Ï Î¿ÏÎ¿Î¯ÎµÏ ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎºÎ¬ÎœÎµÏÎµ ÏÎ¬ÏÏÏÎ·.}
+
+_textSubjectlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÎžÎ­ÎŒÎ±</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÎžÎ­ÎŒÎ±ÏÎ±</i> .  ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎžÎµÎŒÎ¬ÏÏÎœ ÎŒÎµ ÏÎ· ÎŒÎ¿ÏÏÎ® ÏÎ±ÏÎ¹ÏÎœ Î²Î¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·Ï.  }
+
+_textTolong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± by To field</i> ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>to</i> .ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï Î±ÏÏÎµÎ¯ÏÎœ.  }
+
+_textFromlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î±ÏÎ¿ÏÏÎ¿Î»Î­Î±</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î±ÏÏ</i> .  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î¿ ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÏÏÎœ Î±ÏÎ¿ÏÏÎ¿Î»Î­ÏÎœ.  }
+
+_textSerieslong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÎµÎ¹ÏÎ¬/ by series</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÏÎµÎ¹ÏÎ­Ï</i> .  ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÏÏÎœ ÏÎµÎ¹ÏÏÎœ ÏÎ¿Ï
+ Ï
+ÏÎ¬ÏÏÎ¿Ï
+Îœ Î±Ï
+ÏÎ® ÏÎ· ÏÏÎ¹Î³ÎŒÎ® ÏÏÎ· ÏÏ
+Î»Î»Î¿Î³Î®.}
+
+_textDatelong_ [l=el] {<p>ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ</i> .  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÏÎµÏ
+ÏÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÏÎœ ÏÏÎ¿ÎœÎ¿Î»Î¿Î³Î¹ÎºÎ¬.}
+
+_textBrowselong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± ÎºÎ¬ÎœÎµÏÎµ ÏÎ¬ÏÏÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î±</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯
+<i>ÏÎ¬ÏÏÏÎ·</i>.}
+
+_textPeoplelong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÏÎœÏÎ±Ï Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÎœÎžÏÏÏÏÎœ</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î¬ÎœÎžÏÏÏÎ¿Î¹</i> .  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï Î±Î»ÏÎ±Î²Î·ÏÎ¹ÎºÏÏ ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎŒÎµ Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÎœÎžÏÏÏÏÎœ.}
+
+_textLanguagelong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î³Î»ÏÏÏÎ±</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î³Î»ÏÏÏÎµÏ</i> .  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎµÎ¹ÏÎ±Î³ÏÎ³ÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÏÎœ Î±ÎœÎ¬ Î³Î»ÏÏÏÎ±.}
+
+_textAcronymlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÎ¿ÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ Î±ÎºÏÎ¿ÎœÏÎŒÎ¹Î¿</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î±ÎºÏÎ¿ÎœÏÎŒÎ¹Î±</i>.  ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï Î±ÎºÏÎ¿ÎœÏÎŒÎ¹ÏÎœ ÎºÎ±Î¹ ÏÎ¿ ÏÎ·ÎŒÎµÎ¯Î¿ ÏÎ¿Ï
+ Î±Ï
+ÏÎ¬ ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹.  }
+
+_textPhraselong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>ÎºÎ¬ÎœÎµÏÎµ ÏÎ¬ÏÏÏÎ· ÏÎµ ÏÏÎ¬ÏÎµÎ¹Ï ÏÎ¿Ï
+ ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î±</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÏÏÎ¬ÏÎµÎ¹Ï</i> . ÎÏÏÎ¹ ÎžÎ­ÏÎµÏÎµ ÏÎµ Î»ÎµÎ¹ÏÎ¿Ï
+ÏÎ³Î¯Î± ÏÎ¿Îœ phind phrase browser.  }
+
+_textArtistlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÎºÎ±Î»Î»Î¹ÏÎ­ÏÎœÎ·</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÎºÎ±Î»Î»Î¹ÏÎ­ÏÎœÎµÏ</i> ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎµÎ³Î³ÏÎ±ÏÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÎ¿Ï Î²Î¬ÏÎµÎ¹ ÏÎ¿Ï
+ Î¿ÎœÏÎŒÎ±ÏÎ¿Ï ÏÎ¿Ï
+ ÎºÎ±Î»Î»Î¹ÏÎ­ÏÎœÎ·.  }
+
+_textSourcelong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÏÎœÏÎ±Ï Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÏÏÎµÎ¯ÏÎœ</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î¿ÎœÏÎŒÎ±ÏÎ± Î±ÏÏÎµÎ¯ÏÎœ</i> .  ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎµÎ³Î³ÏÎ±ÏÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÎ¿Ï Î±ÎœÎ¬ Î±ÏÏÎ¹ÎºÏ (original) ÏÎœÎ¿ÎŒÎ± Î±ÏÏÎµÎ¯Î¿Ï
+.}
+
+_textKeywordlong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ <i>ÎœÎ± Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÏÎœÏÎ±Ï Î»Î­ÎŸÎµÎ¹Ï ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î»Î­ÎŸÎµÎ¹Ï ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬</i> . ÎÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¹Î±ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÎŒÎµ Î»Î­ÎŸÎµÎ¹Ï ÎºÎ»ÎµÎ¹ÎŽÎ¹Î¬. }
+
+_textVolumelong_ [l=el] {<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± <i>Î­ÏÎµÏÎµ ÏÏÏÏÎ²Î±ÏÎ· ÏÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î±ÎœÎ¬ ÏÏÎŒÎ¿</i> ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÏÏÎŒÎ¿Î¹</i> . ÎÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï ÏÏÎŒÏÎœ.}
+
+# -- Missing translation: _textCaptionslong_
+
+# -- Missing translation: _textCountrieslong_
+
+
+_textdefaultlongtext_ [l=el] {<p>Î Î±ÏÎ®ÏÏÎµ ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>Î¬Î³ÎœÏÏÏÎ¿</i> Î³Î¹Î± ÎœÎ± ÎºÎ¬ÎœÎµÏÎµ ÏÎ¬ÏÏÏÎ· ÏÎµ ÎŽÎ·ÎŒÎ¿ÏÎ¹ÎµÏÏÎµÎ¹Ï (Î· ÏÎ±ÎŸÎ¹ÎœÏÎŒÎ·ÏÎ· ÎµÎ¯ÎœÎ±Î¹ Î²Î¬ÏÎµÎ¹ Î¬Î³ÎœÏÏÏÎ¿Ï
+ ÏÎµÎŽÎ¯Î¿Ï
+.}
+
+_texthelptopics_ [l=el] {<h2 align=left>Topics</h2>
+<ul>
+  <li><a href="\#finding-information">_textsimplehelpheading_</a>
+  _topicreadingdocs_
+  <li><a href="\#searching">Î ÏÏ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎµÏ Î»Î­ÎŸÎµÎ¹Ï</a>
+<ul>
+  <li><a href="\#query-terms">ÎÏÎ¿Î¹ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</a>
+  <li><a href="\#query-type">ÎÎ¯ÎŽÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</a>
+  <li><a href="\#scope-of-queries">ÎÏÏÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</a>
+</ul>
+  <li><a href="\#preferences">_textchangeprefs_</a>
+<ul>
+  <li><a href="\#col-prefs">ÎÏÎ¹Î»Î¿Î³Î­Ï Î£Ï
+Î»Î»Î¿Î³Î®Ï</a>
+  <li><a href="\#lang-prefs">ÎÏÎ¹Î»Î¿Î³Î® Î³Î»ÏÏÏÎ±Ï</a>
+  <li><a href="\#pres-prefs">ÎÏÎ¹Î»Î¿Î³Î­Ï ÏÎ±ÏÎ¿Ï
+ÏÎ¯Î±ÏÎ·Ï</a>
+  <li><a href="\#search-prefs">ÎÏÎ¹Î»Î¿Î³Î­Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</a>
+</ul>
+</ul>
+}
+
+# there are 4 versions of this section of the help text.
+# which version is used is currently set within the server
+# (it should probably use the macro language e.g. [type=book])
+# 1 = html (like fao collections) -- section is empty
+# 2 = book (like hdl collection) -- macros beginning with book
+# 3 = bibliographic (like csbib) -- macros beginning with bib
+# 4 = standard (like gberg) -- the default
+
+_topicreadingdocs_ [l=el] {<li><a href="\#reading-docs">_textreadingdocs_</a>}
+
+_textreadingdocs_ [l=el] {Î ÏÏ ÎœÎ± ÎŽÎ¹Î±Î²Î¬ÏÎµÏÎµ ÏÎ± Î­Î³Î³ÏÎ±ÏÎ±}
+
+_texthelpreadingdocs_ [l=el] {<p>_iconblankbar_</p>
+<a name=reading-docs>
+<h2>_textreadingdocs_</h2>
+
+<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎºÎ±ÏÎ±Î»Î¬Î²ÎµÏÎµ ÏÏÏÎµ ÎµÎœÏÎ¿ÏÎ¯ÏÎ±ÏÎµ Î­ÎœÎ± ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎ¿ Î²Î¹Î²Î»Î¯Î¿ Î® Î­Î³Î³ÏÎ±ÏÎ¿ ÏÏÎ±Îœ ÎŽÎµÎ¯ÏÎµ ÏÎ¿Îœ ÏÎ¯ÏÎ»Î¿ Î® ÏÎ·Îœ ÏÏÏÎ¿Î³ÏÎ±ÏÎ¯Î± ÎµÎŸÏÏÏÎ»Î»Î¿Ï
+ ÏÏÎ¿ ÏÎ¬ÎœÏ Î±ÏÎ¹ÏÏÎµÏÎ¬ ÎŒÎ­ÏÎ¿Ï ÏÎ·Ï ÏÎµÎ»Î¯ÎŽÎ±Ï. Î£Îµ Î¿ÏÎ¹ÏÎŒÎ­ÎœÎµÏ ÏÏ
+Î»Î»Î¿Î³Î­Ï Î±Ï
+ÏÏ ÏÏ
+ÎœÎ¿ÎŽÎµÏÎµÏÎ±Î¹ ÎºÎ±Î¹ Î±ÏÏ Î­ÎœÎ±Îœ ÏÎ¯ÎœÎ±ÎºÎ± ÏÎµÏÎ¹ÎµÏÎ¿ÎŒÎ­ÎœÏÎœ, ÎµÎœÏ Î¬Î»Î»ÎµÏ ÏÎµÏÎ¹Î­ÏÎ¿Ï
+Îœ Î±ÏÎ»ÏÏ ÏÎ¿Îœ Î±ÏÎ¹ÎžÎŒÏ ÏÎ·Ï ÏÏÎ­ÏÎ¿Ï
+ÏÎ±Ï ÏÎµÎ»Î¯ÎŽÎ±Ï ÎŒÎ±Î¶Î¯ ÎŒÎµ Î­ÎœÎ± ÎºÎ¿Ï
+ÏÎ¯ ÏÎ¿Ï
+ ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎµÎ¹ ÎœÎ± ÎµÏÎ¹Î»Î­ÎŸÎµÏÎµ ÎœÎ­Î± ÏÎµÎ»Î¯ÎŽÎ± ÎºÎ±Î¹ ÎœÎ± ÏÎ¬ÏÎµ ÎŒÏÏÎ¿ÏÏÎ¬ Î® ÏÎ¯ÏÏ. Î£ÏÎ¿Îœ ÏÎ¯ÎœÎ±ÎºÎ± ÏÎµÏÎ¹ÎµÏÎ¿ÎŒÎ­ÎœÏÎœ, Î· ÎµÎœÏÏÎ·ÏÎ± ÏÏÎ·Îœ Î¿ÏÎ¿Î¯Î± Î²ÏÎ¯ÏÎºÎµÏÏÎµ Ï
+ÏÎ¿ÎŽÎµÎ¹ÎºÎœÏÎµÏÎ±Î¹ ÎŒÎµ Î­ÎœÏÎ¿ÎœÎ± Î³ÏÎ¬ÎŒÎŒÎ±ÏÎ± ÎºÎ±Î¹ Î¿ ÏÎ¯ÎœÎ±ÎºÎ±Ï ÎŒÏÎ¿ÏÎµÎ¯ ÎœÎ± ÎµÏÎµÎºÏÎ±ÎžÎµÎ¯- Î±ÏÎ»ÏÏ ÏÎ±ÏÎ®ÏÏÎµ ÏÎ¬ÎœÏ ÏÏÎ¿Ï
+Ï ÏÎ±ÎºÎ­Î»Î¿Ï
+Ï Î³Î¹Î± ÎœÎ± ÏÎ¿Ï
+Ï Î±ÎœÎ¿Î¯ÎŸÎµÏÎµ Î® ÎœÎ± ÏÎ¿Ï
+Ï ÎºÎ»ÎµÎ¯ÏÎµÏÎµ. Î Î±ÏÎ®ÏÏÎµ ÏÎ¬ÎœÏ ÏÏÎ¿ Î±ÎœÎ¿Î¹ÏÏÏ Î²Î¹Î²Î»Î¯Î¿ ÏÏÎ¿ ÏÎ¬ÎœÏ ÎŒÎ­ÏÎ¿Ï ÏÎ·Ï ÏÎµÎ»Î¯ÎŽÎ±Ï Î³Î¹Î± ÎœÎ± ÏÎ¿ ÎºÎ»ÎµÎ¯ÏÎµÏÎµ.</p>
+
+<p>ÎÏÏ ÎºÎ¬ÏÏ ÎµÎ¯ÎœÎ±Î¹ ÏÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿ ÏÎ·Ï ÎµÎœÏÏÎ·ÏÎ±Ï ÏÏÎ·Îœ Î¿ÏÎ¿Î¯Î± Î²ÏÎ¯ÏÎºÎµÏÏÎµ. Î£ÏÎ¿ ÏÎ­Î»Î¿Ï ÏÎ¿Ï
+ Ï
+ÏÎ¬ÏÏÎ¿Ï
+Îœ ÎºÎ¿Ï
+ÎŒÏÎ¹Î¬ ÏÎ¿Ï
+ ÎžÎ± ÏÎ±Ï ÏÎ¬ÎœÎµ ÏÏÎ·Îœ ÎµÏÏÎŒÎµÎœÎ· ÎµÎœÏÏÎ·ÏÎ± Î® ÏÎ¯ÏÏ ÏÏÎ·Îœ ÏÏÎ¿Î·Î³Î¿ÏÎŒÎµÎœÎ·.</p>
+
+<p>ÎÎ¬ÏÏ Î±ÏÏ ÏÎ¿Îœ ÏÎ¯ÏÎ»Î¿ Î® ÏÎ¿ ÎµÎŸÏÏÏ
+Î»Î¿ Ï
+ÏÎ¬ÏÏÎ¿Ï
+Îœ ÎŒÎµÏÎ¹ÎºÎ¬ ÎºÎ¿Ï
+ÎŒÏÎ¹Î¬. Î Î±ÏÎ®ÏÏÎµ ÏÎ¬ÎœÏ ÏÏÎ¿
+<i>Î±ÎœÎ¬ÏÏÏ
+ÎŸÎµ ÎºÎµÎ¯ÎŒÎµÎœÎ¿</i> ÏÏÎ¿ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+ ÎœÎ± Î±ÎœÎ±ÏÏÏÎŸÎµÏÎµ ÏÎ»Î¿ ÏÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿ ÏÎ·Ï ÏÏÎ­ÏÎ¿Ï
+ÏÎ±Ï ÎµÎœÏÏÎ·ÏÎ±Ï Î® ÏÎ¿Ï
+ Î²Î¹Î²Î»Î¯Î¿Ï
+. ÎÎœ ÏÎ¿ Î­Î³Î³ÏÎ±ÏÎ¿ ÎµÎ¯ÎœÎ±Î¹ ÎŒÎµÎ³Î¬Î»Î¿, Î±Ï
+ÏÏ ÎžÎ± ÏÎ¬ÏÎµÎ¹ ÏÎ¿Î»Ï ÏÏÎ± ÎºÎ±Î¹ ÎœÎ± ÏÏÎµÎ¹Î±ÏÏÎµÎ¯ ÏÎ¿Î»Ï ÎŒÎœÎ®ÎŒÎ·! Î Î±ÏÎ®ÏÏÎµ ÏÎ¬ÎœÏ ÏÏÎ¿ <i>Î±ÎœÎ¬ÏÏÏ
+ÎŸÎµ ÏÎµÏÎ¹ÎµÏÏÎŒÎµÎœÎ±</i> Î³Î¹Î± ÎœÎ± Î±ÎœÎ±ÏÏÏÎŸÎµÏÎµ ÏÎ»Î¿Îœ ÏÎ¿Îœ ÏÎ¯ÎœÎ±ÎºÎ± ÏÎµÏÎ¹ÎµÏÎ¿ÎŒÎ­ÎœÏÎœ Î­ÏÏÎ¹ ÏÏÏÎµ ÎœÎ± ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎŽÎµÎ¯ÏÎµ ÏÎ»Î¿Ï
+Ï ÏÎ¿Ï
+Ï ÏÎ¯ÏÎ»Î¿Ï
+Ï ÏÏÎœ ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ ÎºÎ±Î¹ Ï
+ÏÎ¿ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ. Î Î±ÏÎ®ÏÏÎµ ÏÎ¬ÎœÏ ÏÏÎ¿ <i>Î±ÏÏÏÏÎ±ÏÎµ</i> Î³Î¹Î± ÎœÎ± Î±ÎœÎ¿Î¯ÎŸÎµÏÎµ Î­ÎœÎ± ÎœÎ­Î¿ ÏÎ±ÏÎ¬ÎžÏ
+ÏÎ¿ Î³Î¹Î± ÏÎ¿ Î­Î³Î³ÏÎ±ÏÎ¿. (ÎÏ
+ÏÏ ÎµÎ¯ÎœÎ±Î¹ Î¹ÎŽÎ¹Î±Î¹ÏÎ­ÏÏÏ ÏÏÎ®ÏÎ¹ÎŒÎ¿ ÏÏÎ±Îœ ÎžÎ­Î»ÎµÏÎµ ÎœÎ± ÏÏ
+Î³ÎºÏÎ¯ÎœÎµÏÎµ Î­Î³Î³ÏÎ±ÏÎ±, Î® ÎœÎ± ÎŽÎ¹Î±Î²Î¬ÏÎµÏÎµ ÎŽÏÎ¿ ÎŒÎ±Î¶Î¯). Î€Î­Î»Î¿Ï, ÏÏÎ±Îœ ÎºÎ¬ÎœÎµÏÎµ ÎŒÎ¹Î± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·, Î¿Î¹ ÏÏÎ¿Î¹ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ®Ï ÏÎ±Ï ÎµÏÎ¹ÏÎ·ÎŒÎ±Î¯ÎœÎ¿ÎœÏÎ±Î¹ ÎŒÎµ Î­ÎœÏÎ¿ÎœÎ· Î³ÏÎ±ÏÎ®. Î Î±ÏÎ®ÏÏÎµ ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÏÏÏÎ¯Ï ÎµÏÎ¹ÏÎ®ÎŒÎ±ÎœÏÎ·</i> Î³Î¹Î± ÎœÎ± Î±ÏÎµÏÎµÎžÎµÎ¯ Î· ÎµÏÎ¹ÏÎ®ÎŒÎ±ÎœÏÎ·.</p>
+
+<p>
+<table cellspacing="0" cellpadding="2" border="0">
+<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Open this bookshelf</td></tr>
+<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
+src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
+<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>View this section of the text</td></tr>
+<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
+src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
+<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
+src="_document:httpiconeconcof_" border="0"></td><td>Expand table of contents, or not</td></tr>
+<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
+<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
+src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
+<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click the arrow to go to the next section ...</td></tr>
+<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
+</table>
+}
+
+_texthelpsearching_ [l=el] {<h2>Î ÏÏ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎµÏ Î»Î­ÎŸÎµÎ¹Ï</h2>
+<p>
+  ÎÏÏ ÏÎ· ÏÎµÎ»Î¯ÎŽÎ± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï, ÎºÎ¬ÎœÎµÏÎµ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎŒÎµ ÏÎ± ÎµÎŸÎ®Ï Î±ÏÎ»Î¬ Î²Î®ÎŒÎ±ÏÎ±:<p>
+  
+  <ol><li>ÎÎ±ÎžÎ¿ÏÎ¯ÏÏÎµ ÏÎ± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÎ¿Ï
+ ÎžÎ­Î»ÎµÏÎµ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ·ÎžÎ¿ÏÎœ
+      <li>ÎÏÎ¹Î»Î­ÎŸÏÎµ Î±Îœ ÎžÎ­Î»ÎµÏÎµ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ·ÎžÎ¿ÏÎœ ÏÎ»ÎµÏ Î® ÎŒÎµÏÎ¹ÎºÎ­Ï Î±ÏÏ ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï ÏÎ¿Ï
+ ÎžÎ± Î¿ÏÎ¯ÏÎµÏÎµ
+      <li>Î Î»Î·ÎºÏÎ¿Î»Î¿Î³Î®ÏÏÎµ ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï ÏÎ¿Ï
+ ÎžÎ­Î»ÎµÏÎµ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ
+      <li>Î Î±ÏÎ®ÏÏÎµ ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ·</i> 
+  </ol>
+
+<p>ÎÏÎ±Îœ ÎºÎ¬ÎœÎµÏÎµ ÎŒÎ¹Î± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·, ÎžÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎ¿ÏÎœ ÎµÎ¯ÎºÎ¿ÏÎ¹ ÏÎ¯ÏÎ»Î¿Î¹ ÎµÎ³Î³ÏÎ¬ÏÏÎœ ÏÎ¿Ï
+ ÏÎ±Î¹ÏÎ¹Î¬Î¶Î¿Ï
+Îœ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·. Î¥ÏÎ¬ÏÏÎµÎ¹ Î­ÎœÎ± ÎºÎ¿Ï
+ÎŒÏÎ¯ ÏÏÎ¿ ÏÎ­Î»Î¿Ï ÏÎ¿Ï
+ ÎºÎ±ÏÎ±Î»ÏÎ³Î¿Ï
+ ÏÎ¿Ï
+ ÎžÎ± ÏÎ±Ï ÏÎ¬ÎµÎ¹ ÏÏÎ± ÎµÏÏÎŒÎµÎœÎ± ÎµÎ¯ÎºÎ¿ÏÎ¹ Î­Î³Î³ÏÎ±ÏÎ±. ÎÏÏ ÎµÎºÎµÎ¯ ÎžÎ± Î²ÏÎµÎ¯ÏÎµ ÎºÎ¿Ï
+ÎŒÏÎ¹Î¬ ÏÎ¿Ï
+ ÎžÎ± ÏÎ±Ï ÏÎ¬ÎœÎµ ÎºÎ±Î¹ ÏÏÎ± ÎµÏÏÎŒÎµÎœÎ± Î® ÏÎ± ÏÏÎ¿Î·Î³Î¿ÏÎŒÎµÎœÎ± ÎµÎ¯ÎºÎ¿ÏÎ¹. Î Î±ÏÎ®ÏÏÎµ ÏÎ¬ÎœÏ ÏÏÎ¿Îœ ÏÎ¯ÏÎ»Î¿ Î¿ÏÎ¿Î¹Î¿Ï
+ÎŽÎ®ÏÎ¿ÏÎµ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+, Î® ÏÏÎ¿ ÎŒÎ¹ÎºÏÏ ÎºÎ¿Ï
+ÏÎ¬ÎºÎ¹ ÎŽÎ¯ÏÎ»Î± ÏÎ¿Ï
+, Î³Î¹Î± ÎœÎ± ÏÎ¿ Î±ÎœÎ¿Î¯ÎŸÎµÏÎµ.
+
+<p>Î ÎŒÎ­Î³Î¹ÏÏÎ¿Ï Î±ÏÎ¹ÎžÎŒÏÏ ÎµÎ³Î³ÏÎ¬ÏÏÎœ ÏÎ¿Ï
+ ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÏÎ¬ÏÎµÏÎµ ÏÏ Î±ÏÎ¿ÏÎ­Î»ÎµÏÎŒÎ± ÎµÎ¯ÎœÎ±Î¹, ÏÏÎŒÏÏÎœÎ± ÎŒÎµ ÏÎ¹Ï ÏÏÎ¿ÎµÏÎ¹Î»Î¿Î³Î­Ï, 100. ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± Î±Î»Î»Î¬ÎŸÎµÏÎµ Î±Ï
+ÏÏÎœ ÏÎ¿Îœ Î±ÏÎ¹ÎžÎŒÏ ÏÎ±ÏÏÎœÏÎ±Ï ÏÎ¬ÎœÏ ÏÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÎµÏÎ¹Î»Î¿Î³Î­Ï</i> ÏÏÎ¿ ÏÎ¬ÎœÏ ÎŒÎ­ÏÎ¿Ï ÏÎ·Ï ÏÎµÎ»Î¯ÎŽÎ±Ï.<p>
+
+<p>_iconblankbar_
+<a name=query-terms>
+<h3>ÏÏÎ¿Î¹ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</h3>
+
+<p>ÎÏÎ¹ÎŽÎ®ÏÎ¿ÏÎµ ÏÎ»Î·ÎºÏÏÎ¿Î»Î¿Î³ÎµÎ¯ÏÎ±Î¹ ÎŒÎ­ÏÎ± ÏÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÎµÎºÎ»Î±ÎŒÎ²Î¬ÎœÎµÏÎ±Î¹ ÏÏ Î­ÎœÎ±Ï ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï Î»Î­ÎŸÎµÏÎœ ÏÎ¿Ï
+ Î¿ÎœÎ¿ÎŒÎ¬Î¶ÎµÏÎ±Î¹ "ÏÏÎ¿Î¹ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï". ÎÎ¬ÎžÎµ ÏÎµÎºÎŒÎ®ÏÎ¹Î¿ ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎµÎ¹ ÎŒÏÎœÎ¿ Î±Î»ÏÎ±Î²Î·ÏÎ¹ÎºÎ¿ÏÏ ÏÎ±ÏÎ±ÎºÏÎ®ÏÎµÏ ÎºÎ±Î¹ ÏÎ·ÏÎ¯Î±. ÎÎ¹ ÏÏÎ¿Î¹ ÎŽÎ¹Î±ÏÏÏÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÎŒÎµÏÎ±ÎŸÏ ÏÎ¿Ï
+Ï Î±ÏÏ Î»ÎµÏ
+ÎºÏ ÎºÎµÎœÏ. ÎÏÎ¿Î¹Î¿ÏÎŽÎ®ÏÎ¿ÏÎµ Î¬Î»Î»Î¿Ï ÏÎ±ÏÎ±ÎºÏÎ®ÏÎ±Ï ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎµÎ¯, Ï.Ï., ÏÎ·ÎŒÎµÎ¯Î± ÏÏÎ¯ÎŸÎ·Ï, ÎµÎŸÏ
+ÏÎ·ÏÎµÏÎ¿ÏÎœ Î±ÏÎ»ÏÏ ÏÎ¿Îœ ÎŽÎ¹Î±ÏÏÏÎ¹ÏÎŒÏ ÏÏÎœ Î»Î­ÎŸÎµÏÎœ, Î±ÎºÏÎ¹Î²ÏÏ ÏÎ± ÎœÎ± Î®ÏÎ±Îœ ÎºÎµÎœÎ¬. ÎÎ±Î¹ ÎŒÎµÏÎ¬ Î±Î³ÎœÎ¿Î¿ÏÎœÏÎ±Î¹. ÎÎµÎœ ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÏÏÎ¿Ï
+Ï ÏÎ¿Ï
+ ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿Ï
+Îœ ÏÎ·ÎŒÎµÎ¯Î± ÏÏÎ¯ÎŸÎ·Ï.
+
+<p>ÎÎ¹Î± ÏÎ±ÏÎ¬ÎŽÎµÎ¹Î³ÎŒÎ±, Î· Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·<p>
+      <ul><kbd>Î¡Î®Î³Î±Ï ÎÎµÎ»ÎµÏÏÎ¹ÎœÎ»Î®Ï: Î ÎÎ¿ÏÏÎ¹Î¿Ï (1821)</kbd></ul>
+      <p>ÎžÎ± Î±ÎœÏÎ¹ÎŒÎµÏÏÏÎ¹ÏÏÎµÎ¯ ÏÎ¿ Î¯ÎŽÎ¹Î¿, ÏÎ±Îœ ÎœÎ± Î­Î»ÎµÎ³Îµ<p>
+      <ul><kbd>Î¡Î®Î³Î±Ï ÎÎµÎ»ÎµÏÏÎ¹ÎœÎ»Î®Ï Î ÎÎ¿ÏÏÎ¹Î¿Ï 1821</kbd></ul><p>
+
+<p>_iconblankbar_
+<a name=query-type>
+<h3>ÎÎ¯ÎŽÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</h3>
+
+<p>Î¥ÏÎ¬ÏÏÎ¿Ï
+Îœ ÎŽÏÎ¿ ÎŽÎ¹Î±ÏÎ¿ÏÎµÏÎ¹ÎºÎ¬ ÎµÎ¯ÎŽÎ· Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï.
+
+<ul>
+  <li>ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î± <b>ÏÎ»ÎµÏ</b> ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï.  ÎÏ
+ÏÎ® ÎžÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÎ¹ ÏÎµÎºÎŒÎ®ÏÎ¹Î± (Î® ÎºÎµÏÎ¬Î»Î±Î¹Î± Î® ÏÎ¯ÏÎ»Î¿Ï
+Ï) ÏÎ¿Ï
+ ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿Ï
+Îœ ÎÎÎÎ£ ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï ÏÎ¿Ï
+ Î­ÏÎµÏÎµ Î¿ÏÎ¯ÏÎµÎ¹. Î€Î± ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÎ¿Ï
+ Î¹ÎºÎ±ÎœÎ¿ÏÎ¿Î¹Î¿ÏÎœ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÏÎµ Î±Î»ÏÎ±Î²Î·ÏÎ¹ÎºÎ® ÏÎµÎ¹ÏÎ¬.<p>
+
+  <li>ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î± <b>ÎŒÎµÏÎ¹ÎºÎ­Ï</b> Î±ÏÏ ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï.  ÎÏÎ»ÏÏ ÏÎ±ÏÎ±ÎžÎ­ÏÏÎµ ÎŒÎµÏÎ¹ÎºÎ¿ÏÏ ÏÏÎ¿Ï
+Ï ÏÎ¿Ï
+ ÎµÎ¯ÎœÎ±Î¹ ÏÎ¹ÎžÎ±ÎœÏ ÎœÎ± ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÏÏÎ± Î­Î³Î³ÏÎ±ÏÎ± ÏÎ¿Ï
+ Î±ÎœÎ±Î¶Î·ÏÎ¬ÏÎµ. Î€Î± Î­Î³Î³ÏÎ±ÏÎ± ÎžÎ± ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎ¿ÏÎœ ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎŒÎ­ÎœÎ± Î±ÎœÎ¬Î»Î¿Î³Î± ÎŒÎµ ÏÎ¿ ÏÏÏÎ¿ Î¹ÎºÎ±ÎœÎ¿ÏÎ¿Î¹Î¿ÏÎœ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·. Î€Î¿ ÎºÎ±ÏÎ¬ ÏÏÏÎ¿ Î­ÎœÎ± Î­Î³Î³ÏÎ±ÏÎ¿ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï Î¿ÏÎ¯Î¶ÎµÏÎ±Î¹ ÎŒÎµ Î²Î¬ÏÎµÎ¹ ÏÎ± ÏÎ±ÏÎ±ÎºÎ¬ÏÏ ÎºÏÎ¹ÏÎ®ÏÎ¹Î±:
+
+      <p><ul>
+        <li> ÏÏÎ¿ ÏÎµÏÎ¹ÏÏÏÏÎµÏÎ¿Î¹ Î±ÏÏ ÏÎ¿Ï
+Ï ÏÏÎ¿Ï
+Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿ÎœÏÎ±Î¹ ÏÎµ Î­ÎœÎ± Î­Î³Î³ÏÎ±ÏÎ¿, ÏÏÏÎ¿ ÏÎµÏÎ¹ÏÏÏÏÎµÏÎ¿ Î±Ï
+ÏÏ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹.
+        <li> Î¿Î¹ ÏÏÎ±ÎœÎ¹ÏÏÎµÏÎ¿Î¹ ÏÏÎ¿Î¹ ÎµÎ¯ÎœÎ±Î¹ ÏÎ¹Î¿ ÏÎ·ÎŒÎ±ÎœÏÎ¹ÎºÎ¿Î¯ Î±ÏÏ ÏÎ¿Ï
+Ï ÎºÎ¿Î¹ÎœÎ¿ÏÏ.
+        <li> ÏÎ± ÎŒÎ¹ÎºÏÎ¬ Î­Î³Î³ÏÎ±ÏÎ± ÎžÎµÏÏÎµÎ¯ÏÎ±Î¹ ÏÏÎ¹ ÏÎ±Î¹ÏÎ¹Î¬Î¶Î¿Ï
+Îœ ÎºÎ±Î»ÏÏÎµÏÎ± Î±ÏÏ ÏÎ± ÎŒÎµÎ³Î¬Î»Î±.
+      </ul>
+</ul>
+
+<p>Î§ÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÏÎµ ÏÏÎ¿ ÏÎµÏÎ¹ÏÏÏÏÎµÏÎ¿Ï
+Ï ÏÏÎ¿Ï
+Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÎžÎ­Î»ÎµÏÎµ, ÎŒÎ¹Î± Î¿Î»ÏÎºÎ»Î·ÏÎ· ÏÏÏÏÎ±ÏÎ·, Î±ÎºÏÎŒÎ± ÎºÎ±Î¹ ÏÎ±ÏÎ¬Î³ÏÎ±ÏÎ¿. ÎÎœ Î¿ÏÎ¯ÏÎµÏÎµ ÎŒÏÎœÎ¿ Î­ÎœÎ±Îœ ÏÏÎ¿ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï, ÏÎ± Î­Î³Î³ÏÎ±ÏÎ± ÎžÎ± ÏÎ±ÎŸÎ¹ÎœÎ¿ÎŒÎ·ÎžÎ¿ÏÎœ Î±ÎœÎ¬Î»Î¿Î³Î± ÎŒÎµ ÏÎ¿ ÏÏÏÎ¿ ÏÏ
+ÏÎœÎ¬ Î±Ï
+ÏÏÏ Î¿ ÏÏÎ¿Ï ÎµÎŒÏÎ±ÎœÎ¯Î¶ÎµÏÎ±Î¹.<p>
+_texthelpscope_
+}
+
+_textdatesearch_ [l=el] {ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎŒÎµ ÎÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ}
+
+_texthelpdatesearch_ [l=el] {<h2>_textdatesearch_</h2>
+Î Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î²Î¬ÏÎµÎ¹ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±Ï, ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎµÎ¹ ÎœÎ± Î²ÏÎµÎ¯ÏÎµ ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÎ¿Ï
+ ÏÎ±Î¹ÏÎ¹Î¬Î¶Î¿Ï
+Îœ ÎŒÎµ ÏÎ¿Ï
+Ï ÏÏÎ¿Ï
+Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÏÎ¿Ï
+ ÎžÎ­ÏÎ±ÏÎµ ÎºÎ±Î¹ ÏÎ±ÏÎ¬Î»Î»Î·Î»Î±, Î±ÏÎ¿ÏÎ¿ÏÎœ Î³ÎµÎ³Î¿ÎœÏÏÎ± ÏÎ¿Ï
+ Î­Î»Î±Î²Î±Îœ ÏÏÏÎ± ÏÎµ ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎ¿ ÏÏÎ¿ÎœÎ¹ÎºÏ ÎŽÎ¹Î¬ÏÏÎ·ÎŒÎ±. ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÎµÎ¯ÏÎµ Î³Î¹Î± Î­ÎœÎ± ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎ¿ Î­ÏÎ¿Ï ÎµÎ¯ÏÎµ Î³Î¹Î± ÎŒÎ¹Î± ÏÏÎ¿ÎœÎ¹ÎºÎ® ÏÎµÏÎ¯Î¿ÎŽÎ¿. ÎÎ± ÏÎ·ÎŒÎµÎ¹ÏÏÎ¿Ï
+ÎŒÎµ ÏÏÎ¹ ÎŽÎµÎœ ÏÏÎµÎ¹Î¬Î¶ÎµÏÎ±Î¹ ÎœÎ± Î­ÏÎµÏÎµ ÎžÎ­ÏÎµÎ¹ Î¬Î»Î»Î¿Ï
+Ï ÏÏÎ¿Ï
+Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï -- ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÏÎ¬ÎŸÎµÏÎµ ÎŒÏÎœÎ¿ ÎŒÎµ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±. ÎÏÎ¯ÏÎ·Ï, ÏÏÎ¹ ÎŽÎµÎœ ÏÏÎµÎ¹Î¬Î¶ÎµÏÎ±Î¹ ÎœÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎµÏÎµ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï - Î±Îœ ÎŽÎµÎœ ÏÎ»Î·ÎºÏÏÎ¿Î»Î¿Î³Î®ÏÎµÏÎµ ÎºÎ±ÎžÏÎ»Î¿Ï
+ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î± ÎµÎ¯ÎœÎ±Î¹ ÏÎ¿ Î¯ÎŽÎ¹Î¿ ÏÎ±Îœ ÎœÎ± ÎŒÎ·Îœ Ï
+ÏÎ®ÏÏÎµ Î· Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î²Î¬ÏÎµÎ¹ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±Ï.<p>
+
+<p>_iconblankbar_
+<a name=datesearch-howto>
+<h3>Î ÏÏ ÎœÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎµÏÎµ Î±Ï
+ÏÎ® ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î®:</h3>
+<ul>
+   <li>ÎÎ¹Î± ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î³Î¹Î± Î­ÎœÎ± ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎ¿ Î­ÏÎ¿Ï:<p>
+   <ul>
+       <li>Î Î»Î·ÎºÏÏÎ¿Î»Î¿Î³Î®ÏÏÎµ Î¿ÏÎ¿Î¹Î¿ÎœÎŽÎ®ÏÎ¿ÏÎµ ÏÏÎ¿ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÎžÎ­Î»ÎµÏÎµ ÎœÎ± ÎžÎ­ÏÎµÏÎµ. 
+       <li>Î Î»Î·ÎºÏÏÎ¿Î»Î¿Î³Î®ÏÏÎµ ÏÎ¿ Î­ÏÎ¿Ï ÏÎ¿Ï
+ ÎžÎ­Î»ÎµÏÎµ ÎŒÎ­ÏÎ± ÏÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯ "ÎÏÏÎ¹ÎºÎ® Î® ÎŒÎ¿ÎœÎ±ÎŽÎ¹ÎºÎ® Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±".
+       <li>ÎÎœ Î· Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î± ÏÎ¿Ï
+ Î±ÎœÎ±Î¶Î·ÏÎ¬ÏÎµ ÎµÎ¯ÎœÎ±Î¹ ÏÏÎ¿ Î§ÏÎ¹ÏÏÎ¿Ï, ÎµÏÎ¹Î»Î­ÎŸÏÎµ ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® "Ï.Î§."Î±ÏÏ ÏÎ¿ ÎŒÎµÎœÎ¿Ï ÎµÏÎ¹Î»Î¿Î³ÏÎœ ÎŽÎ¯ÏÎ»Î± ÏÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯.        <li>ÎÎµÎºÎ¹ÎœÎ®ÏÏÎµ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï ÏÏÏÏ ÎžÎ± ÎºÎ¬ÎœÎ±ÏÎµ ÎºÎ±ÎœÎ¿ÎœÎ¹ÎºÎ¬.
+   </ul>
+<p><li>ÎÎ¹Î± ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ Î­Î³ÏÎ±ÏÎ± Î³Î¹Î± ÎŒÎ¹Î± ÏÎµÏÎ¯Î¿ÎŽÎ¿ Î® ÎŒÎ¹Î± Î±ÎºÏÎ¯ÎœÎ± ÎµÏÏÎœ:<p>
+   <ul>
+       <li>Î Î»Î·ÎºÏÏÎ¿Î»Î¿Î³Î®ÏÏÎµ Î¿ÏÎ¿Î¹Î¿ÎœÎŽÎ®ÏÎ¿ÏÎµ ÏÏÎ¿ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÎžÎ­Î»ÎµÏÎµ ÎœÎ± ÎžÎ­ÏÎµÏÎµ.
+       <li>Î Î»Î·ÎºÏÏÎ¿Î»Î¿Î³Î®ÏÏÎµ ÏÎ·Îœ ÏÎ±Î»Î±Î¹ÏÏÎµÏÎ· Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î± ÏÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯ "ÎÏÏÎ¹ÎºÎ® (Î® ÎŒÎ¿ÎœÎ±ÎŽÎ¹ÎºÎ®) ÎÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±" /"ÎÎœÎ±ÏÎŸÎ· Î ÎµÏÎ¹ÏÎŽÎ¿Ï
+ Î® Î£Ï
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎ¿ ÎÏÎ¿Ï"/ "Start (or only) date".
+       <li>Î Î»Î·ÎºÏÏÎ¿Î»Î¿Î³Î®ÏÏÎµ ÏÎ·Îœ ÏÎ¹Î¿ ÏÏÏÏÏÎ±ÏÎ· Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î± ÏÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯ "Î€ÎµÎ»Î¹ÎºÎ® Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î±".
+       <li>ÎÏÎ¹Î»Î­ÎŸÏÎµ ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® "Ï.Î§." Î³Î¹Î± Î¿ÏÎ¿Î¹Î±ÎŽÎ®ÏÎ¿ÏÎµ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯Î± ÎµÎ¯ÎœÎ±Î¹ ÏÏÎ¿ Î§ÏÎ¹ÏÏÎ¿Ï Î±ÏÏ ÏÎ¿ ÎŒÎµÎœÎ¿Ï ÎµÏÎ¹Î»Î¿Î³ÏÎœ ÎŽÎ¯ÏÎ»Î± Î±ÏÏ ÏÎ¿ ÎºÎ¿Ï
+ÏÎ¯ (ÎÎœÎ±Î»Î»Î±ÎºÏÎ¹ÎºÎ¬ ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎµÏÎ±Î¹ ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® "Î.Î."(ÎÎ¿Î¹ÎœÎ® ÎÏÎ¿ÏÎ®), Î±ÎœÏÎ¯ ÏÎ¿Ï
+ ÎŒ.Î§. ÎºÎ±Î¹ Î .Î.Î. Î³Î¹Î± ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® Ï.Î§.).
+       <li>ÎÎµÎºÎ¹ÎœÎ®ÏÏÎµ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï ÏÏÏÏ ÎžÎ± ÎºÎ¬ÎœÎ±ÏÎµ ÎºÎ±ÎœÎ¿ÎœÎ¹ÎºÎ¬.
+   </ul>    
+</ul><p>
+
+<p>_iconblankbar_
+<a name=datesearch-results>
+<h3>Î ÏÏ ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÏÎ± Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ± ÏÎ·Ï Î­ÏÎµÏ
+ÎœÎ¬Ï ÏÎ±Ï</h3>
+
+ÎÎµÎœÎ¹ÎºÎ¬, Î· Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î± ÏÎµÎºÎŒÎ®ÏÎ¹Î± Î²Î¬ÏÎµÎ¹ Î­ÏÎ¿Ï
+Ï Ï.Ï. 1903, ÎŽÎµÎœ ÎžÎ± ÏÎ±Ï ÎµÎŒÏÎ±ÎœÎ¯ÏÎµÎ¹ ÏÎµÎºÎŒÎ®ÏÎ¹Î± ÏÎ¿Ï
+ Î±ÏÎ¿ÏÎ¿ÏÎœ, Î³Î¹Î± ÏÎ±ÏÎ¬ÎŽÎµÎ¹Î³ÎŒÎ±, Î²Î¹Î²Î»Î¯Î± Î±ÎœÎ±ÏÎ¿ÏÏÎœ ÏÎ¿Ï
+ Î³ÏÎ¬ÏÏÎ·ÎºÎ±Îœ ÏÎ¿1903, Î±Î»Î»Î¬ Î­Î³Î³ÏÎ±ÏÎ± ÏÏÎµÏÎ¹ÎºÎ¬ ÎŒÎµ ÏÎ¿ 1903. ÎÏÎ¹ÏÎ»Î­Î¿Îœ, ÎžÎ± ÏÎ±Ï ÎµÎŒÏÎ±ÎœÎ¹ÏÏÎ¿ÏÎœ Î­Î³Î³ÏÎ±ÏÎ± ÏÎ¿Ï
+ Î±ÏÎ¿ÏÎ¿ÏÎœ ÎŒÎ¹Î± ÏÏÎ¿ÎœÎ¹ÎºÎ® ÏÎµÏÎ¯Î¿ÎŽÎ¿ (Ï.Ï. 1899-1911) ÏÎ¿Ï
+ ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎµÎ¹ ÏÎ¿ Î­ÏÎ¿Ï 1903, ÎºÎ±Î¹ ÎµÏÎ¯ÏÎ·Ï Î­Î³Î³ÏÎ±ÏÎ± ÏÎ¿Ï
+ ÎŒÎ­ÏÎ± ÏÏÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿ ÏÎ¿Ï
+Ï Î¿ÎœÎ¿ÎŒÎ±ÏÎ¯Î¶Î¿Ï
+Îœ ÏÎ¿Îœ Î±Î¹ÏÎœÎ± ÏÏÎ¿Îœ Î¿ÏÎ¿Î¯Î¿ ÏÎ¿ 1903 Î±ÎœÎ®ÎºÎµÎ¹ (Î³ÏÎ¬ÏÎ¿Ï
+Îœ, Î³Î¹Î± ÏÎ±ÏÎ¬ÎŽÎµÎ¹Î³ÎŒÎ±, "ÏÎ¿Îœ 20Î¿ Î±Î¹ÏÎœÎ±" Î® "ÏÎ¿Îœ ÎµÎ¹ÎºÎ¿ÏÏÏ Î±Î¹ÏÎœÎ±"). ÎÏ
+ÏÏ ÏÎ·ÎŒÎ±Î¯ÎœÎµÎ¹ ÏÏÎ¹, ÏÎµ ÎŒÎµÏÎ¹ÎºÎ¬ Î­Î³Î³ÏÎ±ÏÎ±, Î¿Î¹ ÏÏ
+Î³ÎºÎµÎºÏÎ¹ÎŒÎ­ÎœÎµÏ Î·ÎŒÎµÏÎ¿ÎŒÎ·ÎœÎ¯ÎµÏ ÏÎ·Ï ÏÏÏÎŒÎ±Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÎŽÎµÎœ ÎžÎ± ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ ÏÏÎ¿ ÎºÎµÎ¯ÎŒÎµÎœÎ¿. ÎÎ¹Î± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÏÏÎµÏÎ¹ÎºÎ¬ ÎŒÎµ ÎŒÎ¹Î± ÏÏÎ¿ÎœÎ¹ÎºÎ® ÏÎµÏÎ¯Î¿ÎŽÎ¿, ÏÎ»Î± ÏÎ± ÏÎ±ÏÎ±ÏÎ¬ÎœÏ Î±ÏÎ¿ÏÎ¿ÏÎœ ÎºÎ¬ÎžÎµ Î­ÏÎ¿Ï ÏÎ·Ï ÏÏÎ¿ÎœÎ¹ÎºÎ®Ï ÏÎµÏÎ¹ÏÎŽÎ¿Ï
+.<p>
+}
+
+_textchangeprefs_ [l=el] {ÎÎ»Î»Î¬Î¶Î¿ÎœÏÎ±Ï ÏÎ¹Ï ÎÏÎ¹Î»Î¿Î³Î­Ï ÏÎ±Ï/ preferences}
+
+_texthelppreferences_ [l=el] {<h2>_textchangeprefs_</h2>
+
+<p>Î Î±ÏÏÎœÏÎ±Ï ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ <i>ÎµÏÎ¹Î»Î¿Î³Î­Ï</i> ÏÏÎ¿ ÏÎ¬ÎœÏ ÎŒÎ­ÏÎ¿Ï ÏÎ·Ï ÏÎµÎ»Î¯ÎŽÎ±Ï ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± Î±Î»Î»Î¬ÎŸÎµÏÎµ Î¿ÏÎ¹ÏÎŒÎ­ÎœÎ± ÏÎ±ÏÎ±ÎºÏÎ·ÏÎ¹ÏÏÎ¹ÎºÎ¬ ÏÎ·Ï ÎµÏÎ¹ÏÎ¬ÎœÎµÎ¹Î±Ï ÎµÏÎ³Î±ÏÎ¯Î±Ï, ÏÏÏÎµ ÎœÎ± ÎµÎŸÏ
+ÏÎ·ÏÎµÏÎ¿ÏÎœ ÎºÎ±Î»ÏÏÎµÏÎ± ÏÎ¹Ï Î±ÏÎ±Î¹ÏÎ®ÏÎµÎ¹Ï ÏÎ±Ï                                                                                                                                                                                                                                                                                                                                                                                                                                             
+<p>_iconblankbar_
+<a name=col-prefs>
+<h3 align=left>ÎÏÎ¹Î»Î¿Î³Î­Ï ÏÎ·Ï Î£Ï
+Î»Î»Î¿Î³Î®Ï</h3>
+
+ÎÎµÏÎ¹ÎºÎ­Ï ÏÏ
+Î»Î»Î¿Î³Î­Ï ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿Ï
+Îœ Ï
+ÏÎ¿-ÏÏ
+Î»Î»Î¿Î³Î­Ï ÏÏÎ¹Ï Î¿ÏÎ¿Î¯ÎµÏ ÎŒÏÎ¿ÏÎµÎ¯ ÎœÎ± Î³Î¯ÎœÎµÎ¹ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·, ÎµÎ¯ÏÎµ ÎŒÎµÎŒÎ¿ÎœÏÎŒÎ­ÎœÎ±, Î® ÏÎ¿Î»Î»Î­Ï ÎŒÎ±Î¶Î¯ ÏÏ ÎŒÎ¹Î± ÎµÎœÏÏÎ·ÏÎ±. ÎÏÎ¿ÏÎµÎ¯ÏÎµ, ÎµÏÎ¿ÎŒÎ­ÎœÏÏ, ÎœÎ± ÎµÏÎ¹Î»Î­ÎŸÎµÏÎµ ÏÎ¿Î¹Î­Ï Ï
+ÏÎ¿ÏÏ
+Î»Î»Î¿Î³Î­Ï ÎžÎ­Î»ÎµÏÎµ ÎœÎ± ÏÎµÏÎ¹Î»Î±ÎŒÎ²Î¬ÎœÎ¿Ï
+Îœ Î¿Î¹ Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÎ¹Ï ÏÎ±Ï ÎŒÎ­ÏÏ ÏÎ·Ï ÏÎµÎ»Î¯ÎŽÎ±Ï ÎµÏÎ¹Î»Î¿Î³ÏÎœ.  
+<p>_iconblankbar_
+<a name=lang-prefs>
+<h3 align=left>ÎÏÎ¹Î»Î¿Î³Î® ÎÎ»ÏÏÏÎ±Ï</h3>
+
+ÎÎ¬ÎžÎµ ÏÏ
+Î»Î»Î¿Î³Î® Î­ÏÎµÎ¹ ÎŒÎ¹Î± ÏÏÎ¿ÎµÏÎ¹Î»ÎµÎ³ÎŒÎ­ÎœÎ· Î³Î»ÏÏÏÎ± ÏÎ±ÏÎ¿Ï
+ÏÎ¯Î±ÏÎ·Ï, Î±Î»Î»Î¬ ÎµÏÎµÎ¯Ï ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± Î±Î»Î»Î¬ÎŸÎµÏÎµ ÏÎ·Îœ Î³Î»ÏÏÏÎ± Î±Ï
+ÏÎ®. ÎÏÎ¿ÏÎµÎ¯ÏÎµ Î±ÎºÏÎŒÎ± ÎœÎ± Î±Î»Î»Î¬ÎŸÎµÏÎµ ÏÎ¿ ÏÏÎ®ÎŒÎ± ÎºÏÎŽÎ¹ÎºÎ¿ÏÎ¿Î¯Î·ÏÎ·Ï ÏÎ¿Ï
+ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ Î· Greenstone for output to the browser -- ÏÎ¿ Î»ÎµÎ¹ÏÎ¿Ï
+ÏÎ³Î¹ÎºÏ ÏÏÏÏÎ·ÎŒÎ± / the software ÎµÏÎ¹Î»Î­Î³ÎµÎ¹
+sensible defaults, Î±Î»Î»Î¬ ÎŒÎµ Î¿ÏÎ¹ÏÎŒÎ­ÎœÎ¿Ï
+Ï browsers ÎºÎ±Î»ÏÏÎµÏÎ± Î¿ÏÏÎ¹ÎºÎ¬ Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ± ÎŒÏÎ¿ÏÎ¿ÏÎœ ÎœÎ± ÎµÏÎ¹ÏÎµÏ
+ÏÎžÎ¿ÏÎœ ÎŒÎµ ÎŽÎ¹Î±ÏÎ¿ÏÎµÏÎ¹ÎºÏ ÏÏÎ®ÎŒÎ± ÎºÏÎŽÎ¹ÎºÎ¿ÏÎ¿Î¯Î·ÏÎ·Ï. ÎÎ»ÎµÏ Î¿Î¹ ÏÏ
+Î»Î»Î¿Î³Î­Ï ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎ¿Ï
+Îœ ÎœÎ± Î±Î»Î»Î¬ÎŸÎµÏÎµ ÏÎ± ÏÏÎ¿ÎµÏÎ¹Î»ÎµÎ³ÎŒÎ­ÎœÎ± Î³ÏÎ±ÏÎ¹ÎºÎ¬ ÏÎ·Ï ÎµÏÎ¹ÏÎ¬ÎœÎµÎ¹Î±Ï ÎµÏÎ³Î±ÏÎ¯Î±Ï ÏÎµ ÏÏÏÎŒÎ± ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+. ÎÏ
+ÏÏ ÎµÎ¯ÎœÎ±Î¹ Î¹ÎŽÎ¹Î±Î¹ÏÎ­ÏÏÏ ÏÏÎ®ÏÎ¹ÎŒÎ¿ Î³Î¹Î± ÏÏÎ®ÏÏÎµÏ ÎŒÎµ ÏÏÎ¿Î²Î»Î®ÎŒÎ±ÏÎ± ÏÏÎ±ÏÎ·Ï ÏÎ¿Ï
+ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹Î¿ÏÎœ ÎµÎ¯ÏÎµ ÎŒÎµÎ³Î¬Î»Î¿Ï
+Ï ÏÎ±ÏÎ±ÎºÏÎ®ÏÎµÏ ÏÏÎ·Îœ Î¿ÎžÏÎœÎ·, Î® ÏÏ
+ÎœÎžÎ­ÏÎµÏ ÏÏÎœÎ®Ï 
+
+<p>_iconblankbar_
+<a name=pres-prefs>
+<h3 align=left>ÎÏÎ¹Î»Î¿Î³Î­Ï Î Î±ÏÎ¿Ï
+ÏÎ¯Î±ÏÎ·Ï</h3>
+
+ÎÎœÎ¬Î»Î¿Î³Î± ÎŒÎµ ÏÎ·Îœ ÏÏ
+Î»Î»Î¿Î³Î® ÏÎ¿Ï
+ ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎ±Î¹, ÎŒÏÎ¿ÏÎµÎ¯ ÎœÎ± Ï
+ÏÎ¬ÏÏÎ¿Ï
+Îœ ÎµÎœÎ±Î»Î»Î±ÎºÏÎ¹ÎºÎ­Ï ÎµÎºÎŽÎ¿ÏÎ­Ï ÏÏÎ·ÏÎ¯ÎŒÎ±ÏÎ¿Ï Î³Î¹Î± ÏÎ¿Îœ Î­Î»ÎµÎ³ÏÎ¿ ÏÎ·Ï ÏÎ±ÏÎ¿Ï
+ÏÎ¯Î±ÏÎ·Ï/several options you can
+set that control the presentation.
+
+<p>ÎÎ¹ ÏÏ
+Î»Î»Î¿Î³Î­Ï ÏÎµÎ»Î¯ÎŽÏÎœ Web ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎ¿Ï
+Îœ ÎœÎ± ÏÏ
+ÎŒÏÎ¹Î­ÏÎµÏÎµ ÏÎ·Îœ ÎŒÏÎ¬ÏÎ± ÏÎ»Î¿Î®Î³Î·ÏÎ·Ï ÏÎ¿Ï
+ Greenstone/ suppress the Greenstone navigation bar ÏÏÎ¿ ÏÎ¬ÎœÏ ÎŒÎ­ÏÎ¿Ï ÎºÎ¬ÎžÎµ ÏÎµÎ»Î¯ÎŽÎ±Ï ÏÎ¿Ï
+ ÎµÎ³Î³ÏÎ¬ÏÎ¿Ï
+, Î­ÏÏÎ¹ ÏÏÏÎµ, ÎŒÎµÏÎ¬ Î±ÏÏ ÎºÎ¬ÎžÎµ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·, ÎœÎ± ÏÎ·Î³Î±Î¯ÎœÎµÏÎ±Î¹ Î±Ï
+ÏÎ¿ÎŒÎ¬ÏÏÏ ÏÏÎ·Îœ ÏÎµÎ»Î¯ÎŽÎ± ÏÎ¿Ï
+ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ ÏÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï ÏÏÏÎ¯Ï ÎœÎ± ÎµÎŒÏÎ±ÎœÎ¯Î¶Î¿ÎœÏÎ±Î¹ Î¿Î¹ ÎµÏÎ¹ÎºÎµÏÎ±Î»Î¯ÎŽÎµÏ ÏÎ·Ï Greenstone / without any Greenstone header. ÎÎ¹Î± ÎœÎ± ÎŸÎµÎºÎ¹ÎœÎ®ÏÎµÏÎµ ÎºÎ±Î¹ÎœÎ¿ÏÏÎ³Î¹Î± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎžÎ± ÏÏÎ­ÏÎµÎ¹ ÎœÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎµÏÎµ ÏÎ¿ ÎºÎ¿Ï
+ÎŒÏÎ¯ "ÏÎ¯ÏÏ" Î±ÏÏ ÏÎ¿Îœ browser ÏÎ±Ï. ÎÏ
+ÏÎ­Ï Î¿Î¹ ÏÏ
+Î»Î»Î¿Î³Î­Ï ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎ¿Ï
+Îœ Î±ÎºÏÎŒÎ± ÎœÎ± ÏÏ
+ÎŒÏÎ¹Î­ÏÎµÏÎµ ÏÎ¿ ÏÏÎ¿ÎµÎ¹ÎŽÎ¿ÏÎ¿Î¹Î·ÏÎ¹ÎºÏ ÎŒÎ®ÎœÏ
+ÎŒÎ± ÏÎ·Ï Greenstone ÏÏÎ±Îœ ÎµÏÎ¹Î»Î­Î³ÎµÏÎµ Î­ÎœÎ± ÏÏÎœÎŽÎµÏÎŒÎ¿ ÏÎ¿Ï
+ ÏÎ±Ï Î²Î³Î¬Î¶ÎµÎ¹ ÎµÎºÏÏÏ ÏÎ·Ï ÏÎ·ÏÎ¹Î±ÎºÎ®Ï Î²Î¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·Ï, ÏÏÎ¿ Web. ÎÏÎ¯ÏÎ·Ï, ÏÎµ ÎŒÎµÏÎ¹ÎºÎ­Ï ÏÏ
+Î»Î»Î¿Î³Î­Ï, ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎµÏÎ¹Î»Î­ÎŸÎµÏÎµ ÎµÎ¬Îœ Î¿ ÏÏÎœÎŽÎµÏÎŒÎ¿Ï ÏÏÎ± "Î±ÏÎ¿ÏÎµÎ»Î­ÏÎŒÎ±ÏÎ± Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï" ÎžÎ± ÏÎ±Ï ÏÎ·Î³Î±Î¯ÎœÎµÎ¹ ÎºÎ±ÏÎµÏ
+ÎžÎµÎ¯Î±Îœ ÏÏÎ¿ ÏÏÎ±Î³ÎŒÎ±ÏÎ¹ÎºÏ URL ÏÎ¿Ï
+ Î±ÎœÎ±Î¶Î·ÏÎ¬ÏÎµ, Î±ÎœÏÎ¯ Î³Î¹Î± ÏÎ¿ Î±ÎœÏÎ¯Î³ÏÎ±ÏÎ¿ ÏÎ·Ï Î²Î¹Î²Î»Î¹Î¿ÎžÎ®ÎºÎ·Ï.
+
+<p>_iconblankbar_
+<a name=search-prefs>
+<h3 align=left>ÎÏÎ¹Î»Î¿Î³Î­Ï ÎÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï</h3>
+<p>ÎÏÎ¿ Î¶ÎµÏ
+Î³Î¬ÏÎ¹Î± ÎºÎ¿Ï
+ÎŒÏÎ¹ÏÎœ ÎµÎ»Î­Î³ÏÎ¿Ï
+Îœ ÏÎ¿ ÎµÎ¯ÎŽÎ¿Ï ÏÎ¿Ï
+ ÎºÎµÎ¹ÎŒÎ­ÎœÎ¿Ï
+ ÏÎ¿Ï
+ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ ÏÏÎ¹Ï Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÎ¹Ï ÏÎ¿Ï
+ ÎºÎ¬ÎœÎµÏÎµ. Î€Î¿ ÏÏÏÏÎ¿ ÏÎµÏ (ÎŒÎµ ÏÎ¿ ÏÎœÎ¿ÎŒÎ± "ÎŽÎ¹Î±ÏÎ¿ÏÎ¬ ÏÎµÎ¶ÏÎœ - ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ"/ "case differences") ÎµÎ»Î­Î³ÏÎµÎ¹ ÎµÎ¬Îœ ÏÎ± ÏÎµÎ¶Î¬ ÎºÎ±Î¹ ÏÎ± ÎºÎµÏÎ±Î»Î±Î¯Î± Î³ÏÎ¬ÎŒÎŒÎ±ÏÎ± ÏÎ±Î¹ÏÎ¹Î¬Î¶Î¿Ï
+Îœ/ whether upper and
+lower case must match.  Î€Î¿ ÎŽÎµÏÏÎµÏÎ¿ ("ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï Î»Î­ÎŸÎµÏÎœ") ÎµÎ»Î­Î³ÏÎµÎ¹ Î±Îœ ÎžÎ± ÏÏÎ­ÏÎµÎ¹ ÎœÎ± Î±Î³ÎœÎ¿Î®ÏÎµÎ¹ ÏÎ¹Ï ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï ÏÏÎœ ÏÏÏÎœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï Î® ÏÏÎ¹. ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎµÏÎ¯ÏÎ·Ï ÎœÎ± ÎµÏÎ¹Î»Î­ÎŸÎµÏÎµ Î­ÎœÎ± ÎŒÎµÎ³Î¬Î»Î¿Ï
+ ÎŒÎµÎ³Î­ÎžÎ¿Ï
+Ï ÎºÎ¿Ï
+ÏÎ¯ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï ÏÏÏÎµ ÎœÎ± Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎµ ÎµÏ
+ÎºÎ¿Î»ÏÏÎµÏÎ± ÎºÎµÎ¯ÎŒÎµÎœÎ¿ ÏÎµ ÎŒÎ­Î³ÎµÎžÎ¿Ï ÏÎ±ÏÎ±Î³ÏÎ¬ÏÎ¿Ï
+. Î Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÎŒÎµÎ³Î¬Î»ÏÎœ ÎºÎµÎ¹ÎŒÎ­ÎœÏÎœ ÎµÎ¯ÎœÎ±Î¹ ÎµÎœÏÏ
+ÏÏÏÎ¹Î±ÎºÎ¬ Î³ÏÎ®Î³Î¿ÏÎ·.                                                                                                                                     
+<p>ÎÎ¹Î± ÏÎ±ÏÎ¬ÎŽÎµÎ¹Î³ÎŒÎ±, Î±Îœ ÎµÏÎ¹Î»ÎµÎ³Î¿ÏÎœ ÏÎ± ÎºÎ¿Ï
+ÎŒÏÎ¹Î¬ <i>Î±Î³ÎœÏÎ·ÏÎµ ÏÎ¹Ï ÎŽÎ¹Î±ÏÎ¿ÏÎ­Ï ÏÎµÎ¶ÏÎœ -ÎºÎµÏÎ±Î»Î±Î¯ÏÎœ/ignore case differences</i> ÎºÎ±Î¹
+<i>Î±Î³ÎœÏÎ·ÏÎµ ÏÎ¹Ï ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï Î»Î­ÎŸÎµÏÎœ</i>, Î· Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·<p>
+    <ul><kbd>ÎÏÏÎ¹ÎºÎ±ÎœÎ¹ÎºÏ KÏÎ¯ÏÎ¹Î¿</kbd></ul>
+      <p>ÎžÎ± Î±ÎœÏÎ¹ÎŒÎµÏÏÏÎ¹ÏÏÎµÎ¯ ÎŒÎµ ÏÎ¿Îœ Î¯ÎŽÎ¹Î¿ ÏÏÏÏÎ¿ ÏÏÏÏ Î· Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· Î³Î¹Î±<p>
+      <ul><kbd>Î±ÏÏÎ¹ÎºÎ® ÎºÏÎ¯ÏÎŒÎ±</kbd></ul><p>
+      ÎµÏÎµÎ¹ÎŽÎ® ÏÎ± ÎºÎµÏÎ±Î»Î±Î¯Î± Î³ÏÎ¬ÎŒÎŒÎ±ÏÎ± ÎžÎ± Î±Î»Î»Î¬ÎŸÎ¿Ï
+Îœ ÏÎµ ÏÎµÎ¶Î¬ ÎºÎ±Î¹ Î¿Î¹ ÎºÎ±ÏÎ±Î»Î®ÎŸÎµÎ¹Ï "-ÎœÎ¹ÎºÏ" ÎºÎ±Î¹ "-ÏÎ¹Î¿" ÎžÎ± ÏÏÎ³Î¿Ï
+Îœ Î±ÏÏ ÏÎ¹Ï Î»Î­ÎŸÎµÎ¹Ï "ÎÏÏÎ¹ÎºÎ±ÎœÎ¹ÎºÏ" ÎºÎ±Î¹ "ÎºÏÎ¯ÏÎ¹Î¿" Î±ÎœÏÎ¯ÏÏÎ¿Î¹ÏÎ±. 
+
+<p>ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎµÏÎ¹Î»Î­ÎŸÎµÏÎµ ÏÎ·Îœ "ÏÏÎœÎžÎµÏÎ·" Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ· ÏÎ¿Ï
+ ÎžÎ± ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎµÎ¹ ÎœÎ± ÏÏ
+ÎœÎŽÏ
+Î¬ÏÎµÏÎµ ÏÏÎ¿Ï
+Ï ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÏÎœÏÎ±Ï ÏÎ¿Ï
+Ï ÏÏ
+ÎœÎŽÎ­ÏÎŒÎ¿Ï
+Ï AND (&), OR (|), ÎºÎ±Î¹ ÏÎ¿ NOT (!). ÎÏ
+ÏÏ ÎžÎ± ÏÎ±Ï ÎµÏÎ¹ÏÏÎ­ÏÎµÎ¹ ÎœÎ± ÎµÎŸÎµÎ¹ÎŽÎ¹ÎºÎµÏÏÎµÏÎµ ÏÎµÏÎ¹ÏÏÏÏÎµÏÎ¿ ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï. ÎÏÎ¿ÏÎµÎ¯ÏÎµ ÎµÏÎ¯ÏÎ·Ï ÎœÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹ÎµÎ¯ÏÎ±Î¹ ÏÎ·Îœ ÎµÏÎ¹Î»Î¿Î³Î® ÏÎ¿Ï
+ Î¹ÏÏÎ¿ÏÎ¹ÎºÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï, Î³Î¹Î± ÎœÎ± ÎŽÎµÎ¯ÏÎµ ÏÎ¹Ï ÏÎµÎ»ÎµÏ
+ÏÎ±Î¯ÎµÏ ÏÎ±Ï Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÎ¹Ï. ÎÏ
+ÏÏ ÎŽÎ¹ÎµÏ
+ÎºÎ¿Î»ÏÎœÎµÎ¹ ÏÎ·Îœ ÎµÏÎ±ÎœÎ¬Î»Î·ÏÎ· ÎµÎ»Î±ÏÏÏÏ ÏÏÎ¿ÏÎ¿ÏÎ¿Î¹Î·ÎŒÎ­ÎœÏÎœ Î±ÎœÎ±Î¶Î·ÏÎ®ÏÎµÏÎœ. Î€Î­Î»Î¿Ï ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎµÎ»Î­Î³ÎŸÎµÏÎµ ÏÎ¿Îœ Î±ÏÎ¹ÎžÎŒÏ ÏÏÎœ Î±ÏÎ¿ÏÎµÎ»ÎµÏÎŒÎ¬ÏÏÎœ ÏÎ¿Ï
+ ÎžÎ­Î»ÎµÏÎµ ÎœÎ± Î±ÎœÎ±ÎºÏÎ®ÏÎµÏÎµ ÎºÎ±Î¹ ÏÎ¿Îœ Î±ÏÎ¹ÎžÎŒÏ ÏÏÎœ Î±ÏÎ¿ÏÎµÎ»ÎµÏÎŒÎ¬ÏÏÎœ ÏÎ¿Ï
+ ÎžÎ­Î»ÎµÏÎµ ÎœÎ± Î²Î»Î­ÏÎµÏÎµ Î±ÎœÎ¬ Î¿ÎžÏÎœÎ·.
+}
+
+_texttanumbrowseoptions_ [l=el] {Î¥ÏÎ¬ÏÏÎ¿Ï
+Îœ _numbrowseoptions_ ÏÏÏÏÎ¿Î¹ ÎœÎ± Î²ÎµÎ¹ ÎºÎ±ÎœÎµÎ¯Ï ÏÎ»Î·ÏÎ¿ÏÎ¿ÏÎ¯ÎµÏ Î³Î¹' Î±Ï
+ÏÎ®Îœ ÏÎ· ÏÏ
+Î»Î»Î¿Î³Î®:}
+
+_textsimplehelpheading_ [l=el] {Î ÏÏ ÎœÎ± Î²ÏÎµÎ¯ÏÎµ ÏÎ»Î·ÏÎ¿ÏÎ¿ÏÎ¯ÎµÏ Î³Î¹Î± ÏÎ· ÏÏ
+Î»Î»Î¿Î³Î® _collectionname_ }
+
+_texthelpscope_ [l=el] {<p>_iconblankbar_
+<a name=scope-of-queries>
+<h3 align=left>ÎÏÏÎ¿Ï Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ·Ï/ Scope of queries</h3>
+
+<p>
+Î£ÏÎ¹Ï ÏÎµÏÎ¹ÏÏÏÏÎµÏÎµÏ ÏÏ
+Î»Î»Î¿Î³Î­Ï ÎŒÏÎ¿ÏÎµÎ¯ÏÎµ ÎœÎ± ÎµÏÎ¹Î»Î­ÎŸÎµÏÎµ ÎŽÎ¹Î±ÏÎ¿ÏÎµÏÎ¹ÎºÎ¬ ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î± Î³Î¹Î± ÏÎ·Îœ Î±ÎœÎ±Î¶Î®ÏÎ·ÏÎ® ÏÎ±Ï. ÎÎ¹Î± ÏÎ±ÏÎ¬ÎŽÎµÎ¹Î³ÎŒÎ±, ÎŒÏÎ¿ÏÎµÎ¯ ÎœÎ± Ï
+ÏÎ¬ÏÏÎ¿Ï
+Îœ ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î± Î³Î¹Î± ÏÏ
+Î³Î³ÏÎ±ÏÎµÎ¯Ï Î® Î³Î¹Î± ÏÎ¯ÏÎ»Î¿Ï
+Ï. Î ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î± Î³Î¹Î± ÎºÎµÏÎ±Î»Î±Î¯Î± Î® ÏÎ±ÏÎ±Î³ÏÎ¬ÏÎ¿Ï
+Ï. ÎÎµÎœÎ¹ÎºÎ¬ ÏÎ¿ Î­Î³Î³ÏÎ±ÏÎ¿ ÏÎ¿Ï
+ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ Î±ÏÎ¿Î»ÏÏÏÏ ÎžÎ± Î²ÏÎµÎžÎµÎ¯, Î±ÎœÎµÎŸÎ¬ÏÏÎ·ÏÎ± Î±ÏÏ ÏÎ¿ ÎµÏ
+ÏÎµÏÎ®ÏÎ¹Î¿ ÏÎ¿Ï
+ ÎžÎ± ÏÏÎ·ÏÎ¹ÎŒÎ¿ÏÎ¿Î¹Î®ÏÎµÏÎµ.
+<p>ÎÎœ ÏÎ± Î­Î³Î³ÏÎ±ÏÎ± ÏÎ¿Ï
+ Î±ÎœÎ±Î¶Î·ÏÎ¬ÏÎµ ÎµÎ¯ÎœÎ±Î¹ Î²Î¹Î²Î»Î¯Î±, ÎžÎ± ÎµÎ¯ÎœÎ±Î¹ Î±ÎœÎ¿Î¹Î³ÎŒÎ­ÎœÎ± ÏÏÎ·Îœ ÎºÎ±ÏÎ¬Î»Î»Î·Î»Î· ÏÎµÎ»Î¯ÎŽÎ±.
+}
